<?php
include '../init/functions.php';
include '../init/referal_function.php';
include'../includes/head.php';
    $page = "Deposit History Page";
    include "../init/trackVisitor.php";
?>


<div class="content-body">
    <div class="container">
        <div class="row">
            <div class="col-xl-12">

                <div class="card sub-menu">
                    <div class="card-body">
                        <?php include "../includes/historyMenu.php"?>
                    </div>
                </div>
                <div class="content-body">
                    <div class="container">
                        <div class="row">

                            <div class="col-xl-12">
                                <div class="card">
                                    <div class="card-header">
                                        <h4 class="card-title">Deposit Log</h4>
                                    </div>
                                    <div class="card-body">
                                        <div class="transaction-table">
                                            <div class="table-responsive">
                                                <table class="table table-striped mb-0 table-responsive-sm">
                                                    <thead>


                                                        <tr>

                                                            <th>Receipt ID</th>
                                                            <th>Date</th>
                                                            <th>Amount</th>
                                                            <th>BTC Worth</th>
                                                            <th>Address</th>
                                                            <th>Status</th>

                                                        </tr>

                                                        
                                                    </thead>
                                                    <tbody>
                                                        <?php
                                                            $result = mysqli_query($con, "SELECT * FROM transactions WHERE user_id = '$id' AND type = 'Deposit' ORDER BY id DESC");
                                                            if ($result->num_rows === 0) {
                                                              echo "<tr>
                                                                        <td colspan='8'>
                                                                            <div class='alert alert-danger text-center text-bold'> No Deposit Made Yet! </div>
                                                                        </td>
                                                                    </tr> ";
                                                            }else{
                                                             $sn = 0;   
                                                        while ($row = mysqli_fetch_array($result)) {
                                                            $sn++
                                                        ?>
                                                         <tr>
                                                            <td><?php echo $row['transaction_id'];?> </td>
                                                            <td><?php  echo $row['date'];?> </td>
                                                            <td>$<?php  echo number_format($row['amount'],2);?></td>
                                                            <td>BTC<?php  echo number_format(($row['amount']/getPrice('BTC/USDT')),8);?></td>
                                                            <td><?php  echo $row['btc_addr'];?> </td>
                                                            <td>
                                                                <?php
                                                                    if($row['status'] =="Completed"){
                                                                ?>
                                                                    <span class="text-success">Confirmed</span>
                                                                <?php
                                                                    }else{
                                                                ?>
                                                                <span class="text-warning">Unconfirmed</span>
                                                                <?php
                                                                    }
                                                                ?>
                                                            </td>
                                                        </tr>
                                                        <?php
                                                        }
                                                            }
                                                        ?>
                                                                                 

                                                    </tbody>
                                                </table>

                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>  


<?php
    include"../includes/otherFooter.php";
?>