<?php
    session_start();
    if (isset($_SESSION['loggedIn'])) {
        header('Location:../');
    }
    
    include "../init/connect.php";
    $page = "Password Reset Page";
    include "../init/trackVisitor.php";
 
?>
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>C24TRADES Reset Password </title>
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="../images/favicon.png">
    <!-- Custom Stylesheet -->
    <link rel="stylesheet" href="../vendor/waves/waves.min.css">
    <link rel="stylesheet" href="../css/style.css">
      <style>
      .float{
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    right:40px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
  font-size:30px;
    box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
    margin-top:16px;
}
        .goog-te-combo{
        	height: 30px !important;
        	padding: 0px !important;
        }
        .goog-logo-link {
           display:none !important;
        }
        
        .goog-te-gadget {
           color: transparent !important;
           height: 35px !important;
           margin: 0px !important;
        }
        
        .goog-te-gadget .goog-te-combo {
           color: #000000 !important;
}
    </style>
</head>

<body>

    <div id="preloader">
        <div class="sk-three-bounce">
            <div class="sk-child sk-bounce1"></div>
            <div class="sk-child sk-bounce2"></div>
            <div class="sk-child sk-bounce3"></div>
        </div>
    </div>

    <div id="main-wrapper">
        <div style="position:fixed; left:10%; top:5px;">
            
        </div>
        <div class="authincation section-padding">
            <div class="container h-100">
                <div class="row justify-content-center h-100 align-items-center">
                    <div class="col-xl-5 col-md-6">
                            <div class="mini-logo text-center my-5">
                                <a href="../../"><img style="width:200px;" src="../images/logo.png" alt=""></a>
                            </div>
                        <div class="auth-form card">
                            <div class="card-header justify-content-center">
                                <h4 class="card-title">Reset Password</h4>
                            </div>
                            <?php 
                        if(isset($_SESSION['error'])){
                                    echo
                                        '<center><div style="color:red; width:100%;" class="alert alert-danger">
                                        <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>
                                        <strong style="color:red;">'.$_SESSION['error'].'</strong> 
                                        </div></center>';
                                        unset($_SESSION['error']);
                                }else{
                                    
                                }
                            ?>
                            
                            
                <?php 
                        if(isset($_SESSION['success'])){
                                    echo
                                        '<center><div style="width:100%;" class="alert alert-success">
                                        <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>
                                        <strong style="color:green;">'.$_SESSION['success'].'</strong> 
                                        </div></center>';
                                        unset($_SESSION['success']);
                                }else{
                                    
                                }
                            ?>
                            <div class="card-body">
                                <form method="post" name="myform" class="signin_validate" action="../init/process.php">
                                    <div class="form-group">
                                        <label>Password</label>
                                        <input type="password" class="form-control" name="password">
                                    </div>
                                    <div class="form-group">
                                        <label>Confirm Password</label>
                                        <input type="password" class="form-control" name="confirm_password">
                                    </div>
                                    <div class="form-row d-flex justify-content-between mt-4 mb-2">
                                         
                                        <div class="form-group mb-0">
                                            <a href="../Signin">I know my Password</a>
                                        </div>
                                    </div>
                                    <div class="text-center">
                                        <button type="submit" name="resetPass" class="btn btn-success btn-block">Reset Password</button>
                                    </div>
                                </form>
                               
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>


    </div>


    <script src="../js/global.js"></script>
    
    <script src="../vendor/waves/waves.min.js"></script>

    <script src="../vendor/validator/jquery.validate.js"></script>
    <script src="../vendor/validator/validator-init.js"></script>

    <script src="../js/scripts.js"></script>
<!--Start of Tawk.to Script-->
<script type="text/javascript">
var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
(function(){
var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
s1.async=true;
s1.src='https://embed.tawk.to/617b374086aee40a5738e344/1fj4kvl69';
s1.charset='UTF-8';
s1.setAttribute('crossorigin','*');
s0.parentNode.insertBefore(s1,s0);
})();
</script>
<!--End of Tawk.to Script-->

</body>

</html>