<?php
include '../init/functions.php';
include '../init/referal_function.php';
include'../includes/head.php';
    $page = "Referral Page";
    include "../init/trackVisitor.php";
?>


        <div class="content-body">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <div class="card sub-menu">
                            <div class="card-body">
                                <?php include "../includes/historyMenu.php"?>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-12">
                        <div class="card">
                            <div class="card-header">
                                <h4 class="card-title">Affiliate Program</h4>
                            </div>
                            <div class="card-body">
                                <div class="row justify-content-between">
                                    <div class="col-xl-6 col-lg-6">
                                        <h5>Affiliate Link</h5>
                                        <p>Copy and paste this link to send to friends or use in your articles. When
                                            users sign up using this link, your account will be credited with referral
                                            bonuses.</p>
                                    </div>
                                    <div class="col-xl-5 col-lg-6">
                                        <h5>Share your link</h5>
                                        <div action="#">
                                            <div class="input-group">
                                                <input type="text" class="form-control"
                                                    value="<?php echo $url?>/Account/Signup?ref=<?php echo $ref_link; ?>" id="myInput">
                                                <div class="input-group-append">
                                                    <button onclick="myFunction()" class="input-group-text bg-primary text-white">Copy</button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-12">
                        <div class="card">
                            <div class="card-header">
                                <h4 class="card-title">Affiliate Status</h4>
                                <small class="mb-0">Pay on a daily basis</small>
                            </div>
                            <div class="card-body">
                                <div class="table-responsive">
                                    <table class="table table-striped">
                                        <thead>
                                            <tr>
                                                <th>Index</th>
                                                <th>Direct Invites</th>
                                                <th>Indirect Invites</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>Total</td>
                                                <td><?php echo $nums_ref; ?> User</td>
                                                <td><?php echo $num_indirect_ref; ?> User</td>
                                            </tr>
                                            <tr>
                                                <td>Active Trade</td>
                                                <td><?php echo $nums_active_ref; ?> User</td>
                                                <td><?php echo $num_indirect_ref_active; ?> User</td>
                                            </tr>

                                            <tr>
                                                <td>Total Equity</td>
                                                <td><?php echo number_format($total_ref_deposit, 8); ?> BTC</td>
                                                <td><?php echo number_format($total_indr_ref_deposit, 8); ?> BTC</td>
                                            </tr>
 
                                                                                      
                                        </tbody>
                                        <tfoot>
                                            <tr>
                                                <th>Affiliate Payouts
                                                    <br>
                                                     
                                                </th>
                                                <th>(10%) &nbsp; <?php echo number_format($ref_bonus, 8); ?> BTC</th>
                                                <th>(5%) &nbsp; <?php echo number_format($indr_ref_bonus, 8); ?> BTC</th>
                                            </tr>
                                        </tfoot>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-12">
                        <div class="card">
                            <div class="card-header">
                                <h4 class="card-title">Affiliate Payout Status</h4>
                            </div>
                            <div class="card-body">
                                <div class="table-responsive">
                                    <table class="table table-striped">
                                        <thead>
                                            <tr>
                                                <th>Transaction Id</th>
                                                <th>Time</th>
                                                <th>Free Paid (BTC)</th>
                                                <th>Payout Type</th>
                                                <th>Status</th>
                                                <th>Balance</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                          <?php
                                                $sql = "SELECT * FROM refferalwithdrawhistory WHERE user_id = '$id' ORDER BY refferalwithdrawhistory_id DESC";
                                                $res = mysqli_query($con, $sql);
                                                if ($res->num_rows === 0) {
                                                    echo "<tr>
                                                            <td colspan='8'>
                                                                <div class='alert alert-danger text-center text-bold'> You have not reffered someone! </div>
                                                            </td>
                                                        </tr>";
                                                }else{
                                                while($row = mysqli_fetch_array($res)){ 
                                           
                                                    ?>
                                                <tr>
                                                    <td><?php echo $row['transaction_id'];?> </td>
                                                    <td><?php  echo $row['date'];?> </td>
                                                    <td><?php  echo $row['type'];?> </td>
                                                    <td><?php  echo number_format($row['amount'],8);?> &nbsp; BTC </td>
                                                    <td><?php  echo $row['status'];?></td>
                                                    <td><?php  echo $row['balance'];?> </td>
                                                </tr>
                                                <?php
                                                }
                                            }
                                            ?>                                          
                                            

                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>



<?php
    include"../includes/otherFooter.php";
?>