<?php
$page = "Terms page";
    include "../includes/header.php";
?> 


<div class="promo section-padding">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-xl-8">
                        <div class="section-title text-center">
                            <h2>TERMS & CONDITIONS </h2>
                            <p> Here are the terms and conditions guiding the use of our platform!
                            </p>
                        </div>
                    </div>
                </div>
                
                                    <p>Last updated: <i class="icon-calendar"></i> July 13th, 2020</p>
                                    
                                
                                <h3>
                                   Summary of Terms of Service
                                </h3>
                       
                        
                        <style type="text/css">
                            h2 {
                                color:#ffffff;
                            }
                            </style>

<style type="text/css">
    h3 {
        color:#ffffff;
    }
    </style>
                         
                        <!-- CONTENT -->
                        <div class="article-content">
                            <p>This summary of our Terms of Service offers you an overview of the key terms that apply to your use of our website and trading services. While we hope this summary section is helpful, you should read the&nbsp;<a href="#complete-tos">complete Terms of Service</a>&nbsp;below since they provide important information about how our services work. Please note that we refer to our online service where you can execute trades as "<?php echo $companyName?>".</p>
                            <p><?php echo $companyName?> provides you with a platform that matches your trades with open orders from other users of our services at your direction. Users are not able to predetermine a trade with a particular user or with a particular account. Additionally, an order may be partially filled or may be filled by multiple matching orders.</p>

                            <ul>
                                <li>
                              
                                <h3 class="post-title text-white">
                                    Our Services
                                 </h3>
                            
                                <p><?php echo $companyName?> provides you with a simple and convenient way to trade legal tender (such as U.S. dollars and Euros) for digital assets (such as bitcoins and ripples) and vice versa, and to trade one type of digital asset for another type of digital asset. You may also use our Services to purchase and sell digital assets directly from and to us. Our services do not provide users with the ability to trade one form of legal tender for another form of legal tender. Additionally, the range of services available to you will depend in part upon the country or U.S. state from which you access <?php echo $companyName?>.</p>
                                </li>
                                <li>
                                 

                                <h3 class="post-title text-white">
                                    Eligibility and Acceptable Use
                                 </h3>
                                
                            
                                <p>You must meet certain&nbsp;<a href="#eligibility">eligibility</a>&nbsp;criteria to use <?php echo $companyName?>. For instance, you must be an adult and there are certain locations from which you may not be able to use some or all of <?php echo $companyName?>. Additionally, there are certain things you cannot do when using <?php echo $companyName?>, such as engage in illegal activities, lie, or do anything that would cause damage to our services or systems. Please see the&nbsp;<a href="#aup">acceptable use section</a>&nbsp;for more details.</p>
                                </li>
                                <li>
                                    <h3 class="post-title text-white">
                                        Trading Risks
                                     </h3>
                               
                            
                                <p>Engaging in trades may be risky, especially if you engage in any&nbsp;<a href="#margin-trades">margin trades</a>&nbsp;or use any other sophisticated&nbsp;<a href="#trading-options">trading options</a>. Please don't use <?php echo $companyName?> or any of the trading options if you do not understand these&nbsp;<a href="#risk-disclosure">risks</a>.</p>
                                </li>
                                <li>
                                
                                <h3 class="post-title text-white">
                                    Other Important Legal Terms
                                 </h3>
                            
                                <p>There are important legal terms provided below in the complete Terms of Service, including your&nbsp;<a href="#indemnity">indemnification responsibilities</a>, our&nbsp;<a href="#limitation-of-liability">limitation of liability</a>&nbsp;and&nbsp;<a href="#disclaimer-of-warranties">warranty disclaimers</a>, and your agreement to&nbsp;<a href="#arbitration">arbitrate</a>&nbsp;most disputes. Please take the time to read these terms carefully. You can always contact us through support if you have any questions&nbsp;<a href="../Contact" target="_blank" rel="noopener">Support</a>.</p>
                                </li>
                            </ul>
 

                            <ol>
                                <li>
                                <h2 id="#complete-tos">Complete Terms of Service</h2>
                            
                                <p>These Terms of Service and any terms expressly incorporated herein ("Terms") apply to your access to and use of the websites and mobile applications provided by <?php echo $companyName?>, Inc. and its wholly owned subsidiaries (collectively, "<?php echo $companyName?>", "<?php echo $companyName?>", "we", or "us"), and the trading and direct sale services provided by <?php echo $companyName?> as described in these Terms (collectively, our "Services").</p>
                            
                                <ul>
                                    <li>
                                    <h3>Key Definition</h3>
                            
                                    <p>Capitalized terms not otherwise defined in these Terms will have the following meaning:</p>
                            
                                    <ol>
                                        <li>
                                        <p>"External Account" means any Financial Account or Digital Asset Account: (i) from which you may load Funds into your <?php echo $companyName?> Account, and (ii) to which you may push Funds from your <?php echo $companyName?> Account.</p>
                                        </li>
                                        <li>
                                        <p>"Financial Account" means any financial account of which you are the beneficial owner that is maintained by a third party outside of the Services, including, but not limited to third-party payment service accounts or accounts maintained by third party financial institutions.</p>
                                        </li>
                                        <li>
                                        <p>"Funds" means Digital Asset and/or Legal Tender.</p>
                                        </li>
                                        <li>
                                        <p>"Legal Tender" means any national currency, such as U.S. dollars, that may be used in connection with a purchase or sale of Digital Assets via the Services, and does not include any Digital Asset.</p>
                                        </li>
                                        <li>
                                        <p>"<?php echo $companyName?> Account" means a user account accessible via the Services where Funds may be stored by <?php echo $companyName?> on behalf of a user.</p>
                                        </li>
                                        <li>
                                        <p>"Digital Asset" means bitcoins, ripples and other digital assets that may be purchased, sold or traded via the Services.</p>
                                        </li>
                                        <li>
                                        <p>"Digital Asset Account" means any Digital Asset address or account owned or operated by you that is maintained outside of the Services, and is not owned, controlled or operated by <?php echo $companyName?>.</p>
                                        </li>
                                    </ol>
                                    </li>
                                </ul>
                                </li>
                                <li>
                                <h3 id="eligibility">Eligibility</h3>
                            
                                <p><?php echo $companyName?> may not make the Services available in all markets and jurisdictions, and may restrict or prohibit use of the Services from certain U.S. states or foreign jurisdictions ("Restricted Locations"). If you are registering to use the Services on behalf of a legal entity, you represent and warrant that (i) such legal entity is duly organized and validly existing under the applicable laws of the jurisdiction of its organization; and (ii) you are duly authorized by such legal entity to act on its behalf.</p>
                            
                                <p>You further represent and warrant that you: (a) are of legal age to form a binding contract (at least 18 years old in the U.S.); (b) have not previously been suspended or removed from using our Services; (c) have full power and authority to enter into this agreement and in doing so will not violate any other agreement to which you are a party; (d) are not located in, under the control of, or a national or resident of (i) any Restricted Locations, or (ii) any country to which the United States has embargoed goods or services; (e) are not identified as a "Specially Designated National;" (f) are not placed on the Commerce Department’s Denied Persons List; and (g) will not use our Services if any applicable laws in your country prohibit you from doing so in accordance with these Terms.</p>
                                </li>
                                <li>
                                <h3><?php echo $companyName?> Account</h3>
                            
                                <p>Capitalized terms not otherwise defined in these Terms will have the following meaning:</p>
                            
                                <ol>
                                    <li>
                                    <p>Number of <?php echo $companyName?> Accounts. <?php echo $companyName?> may, in its sole discretion, limit the number of <?php echo $companyName?> Accounts that you may hold, maintain or acquire.</p>
                                    </li>
                                    <li>
                                    <p><?php echo $companyName?> Account information and security. In order to engage in any trades via the Services, you must create a <?php echo $companyName?> Account and provide any requested information. When you create a <?php echo $companyName?> Account, you agree to: (a) create a strong password that you do not use for any other website or online service; (b) provide accurate and truthful information; (c) maintain and promptly update your <?php echo $companyName?> Account information; (d) maintain the security of your <?php echo $companyName?> Account by protecting your password and restricting access to your <?php echo $companyName?> Account; (e) promptly notify us if you discover or otherwise suspect any security breaches related to your <?php echo $companyName?> Account; and (f) take responsibility for all activities that occur under your <?php echo $companyName?> Account and accept all risks of any authorized or unauthorized access to your <?php echo $companyName?> Account, to the maximum extent permitted by law.</p>
                                    </li>
                                </ol>
                                </li>
                                 
                                <li>
                                <h3>General Obligations</h3>
                            
                                <p>This Section 5 applies to: (i) all trades completed via the Services, (ii) your purchase and/or sale of Digital Assets directly from <?php echo $companyName?> via the Services, and (iii) any transaction in which you load Funds into your <?php echo $companyName?> Account from your External Account or push Funds from your <?php echo $companyName?> Account into an External Account.</p>
                            
                                <ol>
                                    <li>
                                    <p>Conditions and Restrictions.&nbsp;We may, at any time and in our sole discretion, refuse any trade submitted via the Services, impose limits on the trade amount permitted via the Services or impose any other conditions or restrictions upon your use of the Services without prior notice. For example, we may limit the number of open orders that you may establish via the Services or we may restrict trades from certain locations.</p>
                                    </li>
                                    <li>
                                    <p>Accuracy of Information.&nbsp;You must provide any information required when creating a <?php echo $companyName?> Account or when prompted by any screen displayed within the Services. You represent and warrant that any information you provide via the Services is accurate and complete.</p>
                                    </li>
                                    <li>
                                    <p>Cancellations&nbsp;You may only cancel an order initiated via the Services if such cancellation occurs before <?php echo $companyName?> executes the transaction.&nbsp;Once your order has been executed, you may not change, withdraw or cancel your authorization for <?php echo $companyName?> to complete such transaction.&nbsp;If an order has been partially filled, you may cancel the unfilled remainder unless the order relates to a market trade. We reserve the right to refuse any cancellation request associated with a market order once you have submitted such order.&nbsp;In contrast to exchange orders, all trades are irreversible once initiated.&nbsp;While we may, at our sole discretion, reverse a trade under certain extraordinary conditions, a customer does not have a right to a reversal of a trade.</p>
                                    </li>
                                    <li>
                                    <p>Insufficient Funds.&nbsp;If you have an insufficient amount of Funds in your <?php echo $companyName?> Account to complete an order via the Services, we may cancel the entire order or may fulfill a partial order using the amount of Funds currently available in your <?php echo $companyName?> Account, less any fees owed to <?php echo $companyName?> in connection with our execution of the trade (as described in Section 9 below).</p>
                                    </li>
                                    <li>
                                    <p>Taxes.&nbsp;It is your responsibility to determine what, if any, taxes apply to the trades you complete via the Services, and it is your responsibility to report and remit the correct tax to the appropriate tax authority. You agree that <?php echo $companyName?> is not responsible for determining whether taxes apply to your trades or for collecting, reporting, withholding or remitting any taxes arising from any trades.</p>
                                    </li>
                                </ol>
                                </li>
                                <li>
                                <h3><?php echo $companyName?> Account Funds</h3>
                            
                                <ol>
                                    <li>
                                    <p>Funding your <?php echo $companyName?> Account.&nbsp;In order to complete an order or trade via the Services (as described in Section 7), you must first load Funds to your <?php echo $companyName?> Account using one of the approved External Accounts identified via the Services. You may be required to verify that you control the External Account that you use to load Funds to your <?php echo $companyName?> Account. As further described in Section 9, you may be charged fees by the External Account you use to fund your <?php echo $companyName?> Account. <?php echo $companyName?> is not responsible for any External Account fees or for the management and security of any External Account. You are solely responsible for your use of any External Account, and you agree to comply with all terms and conditions applicable to any External Account. The timing associated with a load transaction will depend in part upon the performance of third parties responsible for maintaining the applicable External Account, and <?php echo $companyName?> makes no guarantee regarding the amount of time it may take to load Funds into your <?php echo $companyName?> Account.&nbsp;<br>
                                    About Funds Held In Your <?php echo $companyName?> Account&nbsp;- Be advised that fiat funds held in your <?php echo $companyName?> account are exclusively for the purchase of Digital Assets or withdrawal to your approved External Account. Proceeds from the sale of Digital Assets will be credited to your fiat account, less any transactional or other fees. Furthermore, be advised that <?php echo $companyName?> does not pay interest on free fiat balances held in your account.&nbsp;<br>
                                    Digital Assets Only Accounts&nbsp;- If you have opened a <?php echo $companyName?> Account designated as Digital Assets Only, you may only fund your account with digital assets. <?php echo $companyName?> will not accept fiat to fund a Digital Assets Only Account. If fiat is transmitted to fund such an account, it will be returned to the sender, less applicable transfer fees.</p>
                                    </li>
                                    <li>
                                    <p>Pushing Funds to an External Account.&nbsp;Provided that the balance of Funds in your <?php echo $companyName?> Account is greater than any minimum balance requirements needed to satisfy any of your open positions, you may push any amount of Funds, up to the total amount of Funds in your <?php echo $companyName?> Account in excess of such minimum balance requirements, from your <?php echo $companyName?> Account to an External Account, less any fees charged by <?php echo $companyName?> for such transactions.</p>
                                    </li>
                                    <li>
                                    <p>Load/Push Authorization.&nbsp;When you request that we load Funds into your <?php echo $companyName?> Account from your External Account or request that we push Funds to your External Account from your <?php echo $companyName?> Account, you authorize <?php echo $companyName?> to execute such transaction via the Services.</p>
                                    </li>
                                    <li>
                                    <p>Rejected Transactions.&nbsp;In some cases, the External Account may reject your Funds or may otherwise be unavailable. You agree that you will not hold <?php echo $companyName?> liable for any damages resulting from such rejected transactions.</p>
                                    </li>
                                </ol>
                                </li>
                                <li>
                                <h3>Exchange Orders&nbsp;and&nbsp;Trades</h3>
                            
                                <p>This Section applies only when you use the Services to trade Digital Assets for Legal Tender or vice versa, or to trade Digital Assets for another form of Digital Assets. <?php echo $companyName?> does not purchase, sell, or exchange any Digital Assets on its own behalf, except for trades conducted on behalf of German users where <?php echo $companyName?> fulfills each order on a spot basis as the counterparty to both sides of the transaction.</p>
                            
                                <ol>
                                    <li>
                                    <p>Authorization.&nbsp;When you submit a new order via the Services, you authorize <?php echo $companyName?> to execute a transaction in accordance with such order on a spot basis and charge you any applicable fees (as described in Section 10 below).</p>
                                    </li>
                                    <li>
                                    <p>Independent relationship.&nbsp;You acknowledge and agree that: (a) <?php echo $companyName?> is not acting as your broker, intermediary, agent, or advisor or in any fiduciary capacity, and (b) no communication or information provided to you by <?php echo $companyName?> shall be considered or construed as advice.</p>
                                    </li>
                                    <li>
                                    <p>Trade confirmation.&nbsp;Once the Services execute your trade, a confirmation will be electronically made available via the Services detailing the particulars of the trade. You acknowledge and agree that the failure of the Services to provide such confirmation shall not prejudice or invalidate the terms of such trade.</p>
                                    </li>
                                    <li>
                                    <p id="trading-options">Trade options.&nbsp;Please refer to the&nbsp;<a href="features-2.html">Trading Guide</a>, for information about the terminology used in connection with the trading options made available via the Services. If you do not understand the meaning of any trade option, we strongly encourage you not to utilize any of those options.</p>
                                    </li>
                                    <li>
                                    <p>Market rates.&nbsp;If you select a market trade, <?php echo $companyName?> will attempt, on a commercially reasonable basis, to execute the trade on or close to the prevailing market exchange rate, as defined via the Services. You acknowledge and agree that the exchange rate information made available via our Services may differ from prevailing exchange rates made available via other sources outside of the Services.</p>
                                    </li>
                                    <li>
                                    <p>Market volatility.&nbsp;Particularly during periods of high volume, illiquidity, fast movement or volatility in the marketplace for any Digital Assets or Legal Tender, the actual market rate at which a market order or trade is executed may be different from the prevailing rate indicated via the Services at the time of your order or trade. You understand that we are not liable for any such price fluctuations. In the event of a market disruption or Force Majeure event (as defined in Section 24), <?php echo $companyName?> may do one or more of the following: (a) suspend access to the Services; or (b) prevent you from completing any actions via the Services, including closing any open positions. Following any such event, when trading resumes, you acknowledge that prevailing market rates may differ significantly from the rates available prior to such event.</p>
                                    </li>
                                    <li>
                                    <p>Trade Settlement.&nbsp;Subject to the terms and conditions in these Terms, we will use commercially reasonable efforts to settle trades on a spot basis within two (2) days of the date upon which users have agreed to execute a trade via the Services.</p>
                                    </li>
                                    <li>
                                    <p id="margin-trades">Margin Trades.</p>
                            
                                    <ul>
                                        <li>
                                        <p>You agree to maintain in your <?php echo $companyName?> Account a sufficient amount of Funds to meet any minimum balance requirements imposed by <?php echo $companyName?> for users to engage in margin trades. You acknowledge that if you do not have sufficient Funds to meet such minimum balance requirements, that <?php echo $companyName?> may automatically close some or all of your open positions without notice. <?php echo $companyName?> may modify such minimum balance requirements from time to time, in its sole discretion. If your margin account balance becomes negative, you agree to pay the amount of Funds owed to <?php echo $companyName?> within 48 hours. You may not trade on a negative margin account.</p>
                                        </li>
                                        
                                    </ul>
                                    </li>
                                </ol>
                                </li>
                                <li>
                                <h3 id="risk-disclosure">Risk Disclosure</h3>
                            
                                <ol>
                                    <li>
                                    <p>Trading risks.&nbsp;You acknowledge and agree that you shall access and use the Services at your own risk. The risk of loss in trading Digital Asset pairs and Digital Asset and Legal Tender pairs can be substantial. You should, therefore, carefully consider whether such trading is suitable for you in light of your circumstances and financial resources. You should be aware of the following points:</p>
                            
                                    <ol>
                                        <li>
                                        <p>You may sustain a total loss of the Funds in your <?php echo $companyName?> Account, and, in some cases, you may incur losses beyond such Funds. If the market moves against your position, you may be called upon by us to provide a substantial amount of additional margin Funds, on short notice, in order to maintain your position. If you do not provide the required Funds within the time required by us, your position may be liquidated at a loss, and you will be liable for any resulting deficit in your <?php echo $companyName?> Account.</p>
                                        </li>
                                        <li>
                                        <p>Under certain market conditions, you may find it difficult or impossible to liquidate a position. This can occur, for example, when the market reaches a daily price fluctuation limit ("limit move"), if there is insufficient liquidity in the market.</p>
                                        </li>
                                        <li>
                                        <p>Placing contingent orders, such as "stop-loss" or "stop-limit" orders, will not necessarily limit your losses to the intended amounts, since market conditions may make it impossible to execute such orders.</p>
                                        </li>
                                        <li>
                                        <p>All Digital Asset positions involve risk, and a "spread" position may not be less risky than an outright "long" or "short" position.</p>
                                        </li>
                                        <li>
                                        <p>The use of leverage can work against you as well as for you and can lead to large losses as well as gains.<br>
                                        <br>
                                        ALL OF THE POINTS NOTED ABOVE APPLY TO ALL DIGITAL ASSET PAIR AND DIGITAL ASSET AND LEGAL TENDER PAIR TRADING. THIS BRIEF STATEMENT CANNOT, OF COURSE, DISCLOSE ALL THE RISKS AND OTHER ASPECTS ASSOCIATED WITH THESE TRADES.</p>
                                        </li>
                                    </ol>
                                    </li>
                                    <li>
                                    <p>Internet transmission risks.&nbsp;You acknowledge that there are risks associated with utilizing an Internet-based trading system including, but not limited to, the failure of hardware, software, and Internet connections. You acknowledge that <?php echo $companyName?> shall not be responsible for any communication failures, disruptions, errors, distortions or delays you may experience when trading via the Services, howsoever caused.</p>
                                    </li>
                                </ol>
                                </li>
                                <li>
                                <h3>Digital Asset Terms of Sale</h3>
                            
                                <p>This Section applies only when you use the Services to purchase or sell Digital Assets directly from <?php echo $companyName?>, a service available in limited jurisdictions only.</p>
                            
                                <ol>
                                    <li>
                                    <p>Prices; Availability.&nbsp;All prices reflect the exchange rates applicable to the purchase or sale of Digital Assets using the Legal Tender or alternative form of Digital Assets identified in your purchase order. All Digital Asset sales and purchases by <?php echo $companyName?> are subject to availability, and we reserve the right to discontinue the sale and purchase of Digital Assets without notice.</p>
                                    </li>
                                    <li>
                                    <p>Purchase Quotes.&nbsp;Prior to completing your purchase or sale of Digital Assets from <?php echo $companyName?>, we will provide notice of the amount of Digital Assets you intend to purchase or sell and the amount of Funds you will be required to pay to <?php echo $companyName?> to receive such Digital Assets or Legal Tender. You agree to comply with any terms and conditions provided within such notice to complete your purchase transaction.</p>
                                    </li>
                                    <li>
                                    <p>Errors.&nbsp;In the event of an error, whether via our Services, in a purchase order confirmation, in processing your purchase, or otherwise, we reserve the right to correct such error and revise your purchase transaction accordingly (including charging the correct price) or to cancel the purchase and refund any amount received. Your sole remedy in the event of an error is to cancel your purchase order and obtain a refund of any amount charged.</p>
                                    </li>
                                    <li>
                                    <p>Payment Method.&nbsp;Only valid payment methods specified by us may be used to purchase Digital Assets. By placing an order to purchase Digital Assets from <?php echo $companyName?>, you represent and warrant that (a)&nbsp;you are authorized to use the designated payment method and (b)&nbsp;you authorize us, or our payment processor, to charge your designated payment method. If the payment method you designate cannot be verified, is invalid or is otherwise not acceptable, your purchase order may be suspended or cancelled automatically. You agree to resolve any problems we encounter in order to proceed with your purchase order.</p>
                                    </li>
                                    <li>
                                    <p>No Returns or Refunds.&nbsp;All sales and purchases of Digital Assets by <?php echo $companyName?> via the Services are final. We do not accept any returns or provide refunds for your purchase of Digital Assets from <?php echo $companyName?>, except as otherwise provided in these Terms.</p>
                                    </li>
                                </ol>
                                </li>
                                <li>
                                <h3>Fees</h3>
                            
                                <ol>
                                    <li>
                                    <p>Amount of Fees.&nbsp;You agree to pay <?php echo $companyName?> the fees for trades completed via our Services ("Fees") as made available via the&nbsp;<a href="plans.html">Fees and Pair Info</a>&nbsp;("Fee Schedule"), which we may change from time to time. Changes to the Fee Schedule are effective as of the effective date indicated in the posting of the revised Fee Schedule to the Services, and will apply prospectively to any trades that take place following the effective date of such revised Fee Schedule.</p>
                                    </li>
                                    <li>
                                    <p>Third-Party Fees.&nbsp;In addition to the Fees, your External Account may impose fees in connection with your use of your designated External Account via the Services. Any fees imposed by your External Account provider will not be reflected on the transaction screens containing information regarding applicable Fees. You are solely responsible for paying any fees imposed by an External Account provider.</p>
                                    </li>
                                    <li>
                                    <p>Payment of Fees.&nbsp;You authorize us, or our designated payment processor, to charge or deduct your <?php echo $companyName?> Account Funds for any applicable Fees owed in connection with trades you complete via the Services.</p>
                                    </li>
                                    <li>
                                    <p>Collection-Related Costs.&nbsp;If you fail to pay Fees or any other amounts owed to <?php echo $companyName?> under these Terms and <?php echo $companyName?> refers your account(s) to a third party for collection, then <?php echo $companyName?> will charge you the lesser of an 18% collection fee or the maximum percentage permitted by applicable law, to cover <?php echo $companyName?>'s collection-related costs.</p>
                                    </li>
                                </ol>
                                </li>
                                <li>
                                <h3>Electronic Notices</h3>
                            
                                <ol>
                                    <li>
                                    <p>Consent to Electronic Delivery.&nbsp;You agree and consent to receive electronically all communications, agreements, documents, receipts, notices and disclosures (collectively, "Communications") that <?php echo $companyName?> provides in connection with your <?php echo $companyName?> Account and/or use of the <?php echo $companyName?> Services. You agree that <?php echo $companyName?> may provide these Communications to you by posting them via the Services, by emailing them to you at the email address you provide, and/or by sending an SMS or text message to a mobile phone number that you provide. Your carrier's normal, messaging, data and other rates and fees may apply to any mobile Communications. You should maintain copies of electronic Communications by printing a paper copy or saving an electronic copy. You may also contact us through support&nbsp;<a href="../Contact" target="_blank" rel="noopener">Support</a>&nbsp;to request additional electronic copies of Communications or, for a fee, paper copies of Communications (as described below).</p>
                                    </li>
                                    <li>
                                    <p>Hardware and Software Requirements.&nbsp;In order to access and retain electronic Communications, you will need a computer with an Internet connection that has a current web browser with cookies enabled and 128-bit encryption. You will also need to have a valid email address on file with <?php echo $companyName?> and have sufficient storage space to save past Communications or an installed printer to print them.</p>
                                    </li>
                                    <li>
                                    <p>Withdrawal of Consent.&nbsp;You may withdraw your consent to receive electronic Communications by sending a withdrawal notice to support&nbsp;<a href="../Contact" target="_blank" rel="noopener">support</a>. If you decline or withdraw consent to receive electronic Communications, <?php echo $companyName?> may suspend or terminate your use of the Services.</p>
                                    </li>
                                    <li>
                                    <p>Requesting Paper Copies.&nbsp;If, after you consent to receive Communications electronically, you would like a paper copy of a Communication we previously sent you, you may request a copy within 30 days after the date we provided the Communication to you by contacting support&nbsp;<a href="../Contact" target="_blank" rel="noopener">Support</a>. In order for us to send paper copies to you, you must have a current street address on file with <?php echo $companyName?>. Please note that <?php echo $companyName?> operates exclusively online and it is very burdensome for us to produce paper copies of Communications.</p>
                                    </li>
                                    <li>
                                    <p>Updating Contact Information.&nbsp;It is your responsibility to keep your email address and/or mobile phone number on file with <?php echo $companyName?> up to date so that <?php echo $companyName?> can communicate with you electronically. You understand and agree that if <?php echo $companyName?> sends you an electronic Communication but you do not receive it because your email address or mobile phone number on file is incorrect, out of date, blocked by your service provider, or you are otherwise unable to receive electronic Communications, <?php echo $companyName?> will be deemed to have provided the Communication to you. Please note that if you use a spam filter that blocks or re-routes emails from senders not listed in your email address book, you must add <?php echo $companyName?> to your email address book so that you will be able to receive the Communications we send to you. You can update your email address, mobile phone number or street address at any time by logging into your <?php echo $companyName?> Account or by sending such information to support&nbsp;<a href="../Contact" target="_blank" rel="noopener">support</a>. If your email address or mobile phone number becomes invalid such that electronic Communications sent to you by <?php echo $companyName?> are returned, <?php echo $companyName?> may deem your account to be inactive, and you may not be able to complete any transaction via our Services until we receive a valid, working email address or mobile phone number from you.</p>
                                    </li>
                                </ol>
                                </li>
                                <li>
                                <h3>Unclaimed Property</h3>
                            
                                <p>If for any reason <?php echo $companyName?> is holding Funds in your <?php echo $companyName?> Account on your behalf, and <?php echo $companyName?> is unable to return your Funds to your designated External Account after a period of inactivity, then <?php echo $companyName?> may report and remit such Funds in accordance with applicable state unclaimed property laws.</p>
                                </li>
                                <li>
                                <h3 id="aup">ACCEPTABLE USE</h3>
                            
                                <p>When accessing or using the Services, you agree that you will not violate any law, contract, intellectual property or other third-party right or commit a tort, and that you are solely responsible for your conduct while using our Services. Without limiting the generality of the foregoing, you agree that you will not:</p>
                            
                                <ul>
                                    <li>
                                    <p>Use our Services in any manner that could interfere with, disrupt, negatively affect or inhibit other users from fully enjoying our Services, or that could damage, disable, overburden or impair the functioning of our Services in any manner;</p>
                                    </li>
                                    <li>
                                    <p>Use our Services to pay for, support or otherwise engage in any illegal gambling activities; fraud; money-laundering; or terrorist activities; or other illegal activities;</p>
                                    </li>
                                    <li>
                                    <p>Use any robot, spider, crawler, scraper or other automated means or interface not provided by us to access our Services or to extract data;</p>
                                    </li>
                                    <li>
                                    <p>Use or attempt to use another user's account without authorization;</p>
                                    </li>
                                    <li>
                                    <p>Attempt to circumvent any content filtering techniques we employ, or attempt to access any service or area of our Services that you are not authorized to access;</p>
                                    </li>
                                    <li>
                                    <p>Develop any third-party applications that interact with our Services without our prior written consent;</p>
                                    </li>
                                    <li>
                                    <p>Provide false, inaccurate, or misleading information; and</p>
                                    </li>
                                    <li>
                                    <p>Encourage or induce any third party to engage in any of the activities prohibited under this Section.</p>
                                    </li>
                                </ul>
                                </li>
                                <li>
                                <h3>Feedback</h3>
                            
                                <p>We will own exclusive rights, including all intellectual property rights, to any feedback, suggestions, ideas or other information or materials regarding <?php echo $companyName?> or our Services that you provide, whether by email, posting through our Services or otherwise ("Feedback"). Any Feedback you submit is non-confidential and shall become the sole property of <?php echo $companyName?>. We will be entitled to the unrestricted use and dissemination of such Feedback for any purpose, commercial or otherwise, without acknowledgment or compensation to you. You waive any rights you may have to the Feedback (including any copyrights or moral rights). Do not send us Feedback if you expect to be paid or want to continue to own or claim rights in them; your idea might be great, but we may have already had the same or a similar idea and we do not want disputes. We also have the right to disclose your identity to any third party who is claiming that any content posted by you constitutes a violation of their intellectual property rights, or of their right to privacy. We have the right to remove any posting you make on our website if, in our opinion, your post does not comply with the content standards set out in this section.</p>
                                </li>
                                <li>
                                <h3>Copyrights and Other Intellectual Property Rights</h3>
                            
                                <p>Unless otherwise indicated by us, all copyright and other intellectual property rights in all content and other materials contained on our website or provided in connection with the Services, including, without limitation, the <?php echo $companyName?> or <?php echo $companyName?> logo and all designs, text, graphics, pictures, information, data, software, sound files, other files and the selection and arrangement thereof (collectively, "<?php echo $companyName?> Materials") are the proprietary property of <?php echo $companyName?> or our licensors or suppliers and are protected by U.S. and international copyright laws and other intellectual property rights laws.</p>
                            
                                <p>We hereby grant you a limited, nonexclusive and non-sublicensable license to access and use the <?php echo $companyName?> Materials for your personal or internal business use. Such license is subject to these Terms and does not permit (a) any resale of the <?php echo $companyName?> Materials; (b)&nbsp;the distribution, public performance or public display of any <?php echo $companyName?> Materials; (c)&nbsp;modifying or otherwise making any derivative uses of the <?php echo $companyName?> Materials, or any portion thereof; or (d) any use of the <?php echo $companyName?> Materials other than for their intended purposes. The license granted under this Section will automatically terminate if we suspend or terminate your access to the Services.</p>
                                </li>
                                <li>
                                <h3>Trademarks</h3>
                            
                                <p>"<?php echo $companyName?>," "<?php echo $companyName?>," the <?php echo $companyName?> logo, the <?php echo $companyName?> logo and any other <?php echo $companyName?> product or service names, logos or slogans that may appear on our Services are trademarks of <?php echo $companyName?>, in the United States and in other countries, and may not be copied, imitated or used, in whole or in part, without our prior written permission. You may not use any trademark, product or service name of <?php echo $companyName?> without our prior written permission, including without limitation any metatags or other "hidden text" utilizing any trademark, product or service name of <?php echo $companyName?>. In addition, the look and feel of our Services, including all page headers, custom graphics, button icons and scripts, is the service mark, trademark and/or trade dress of <?php echo $companyName?> and may not be copied, imitated or used, in whole or in part, without our prior written permission. All other trademarks, registered trademarks, product names and company names or logos mentioned through our Services are the property of their respective owners. Reference to any products, services, processes or other information, by name, trademark, manufacturer, supplier or otherwise does not constitute or imply endorsement, sponsorship or recommendation by us.</p>
                                </li>
                                <li>
                                <h3>Third-Party Content</h3>
                            
                                <p>In using our Services, you may view content provided by third parties, including links to web pages of such parties, including but not limited to Facebook and Twitter links ("Third-Party Content"). We do not control, endorse or adopt any Third-Party Content and shall have no responsibility for Third-Party Content, including without limitation material that may be misleading, incomplete, erroneous, offensive, indecent or otherwise objectionable. In addition, your business dealings or correspondence with such third parties are solely between you and the third parties. We are not responsible or liable for any loss or damage of any sort incurred as the result of any such dealings, and you understand that your use of Third-Party Content, and your interactions with third parties, is at your own risk.</p>
                                </li>
                                <li>
                                <h3>Suspension; Termination</h3>
                            
                                <p>In the event of any Force Majeure Event (as defined in Section 23.5), breach of this agreement, or any other event that would make provision of the Services commercially unreasonable for <?php echo $companyName?>, we may, in our discretion and without liability to you, with or without prior notice, suspend your access to all or a portion of our Services. We may terminate your access to the Services in our sole discretion, immediately and without prior notice, and delete or deactivate your <?php echo $companyName?> Account and all related information and files in such account without liability to you, including, for instance, in the event that you breach any term of these Terms. In the event of termination, <?php echo $companyName?> will attempt to return any Funds stored in your <?php echo $companyName?> Account not otherwise owed to <?php echo $companyName?>, unless <?php echo $companyName?> believes you have committed fraud, negligence or other misconduct.</p>
                                </li>
                                <li>
                                <h3>Discontinuance of Services</h3>
                            
                                <p>We may, in our sole discretion and without liability to you, with or without prior notice and at any time, modify or discontinue, temporarily or permanently, any portion of our Services.</p>
                                </li>
                                <li>
                                <h3 id="disclaimer-of-warranties">Disclaimer of Warranties</h3>
                            
                                <p>EXCEPT AS EXPRESSLY PROVIDED TO THE CONTRARY IN A WRITING BY US, OUR SERVICES ARE PROVIDED ON AN "AS IS" AND "AS AVAILABLE" BASIS. WE EXPRESSLY DISCLAIM, AND YOU WAIVE, ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, INCLUDING, WITHOUT LIMITATION, IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE AND NON-INFRINGEMENT AS TO OUR SERVICES, INCLUDING THE INFORMATION, CONTENT AND MATERIALS CONTAINED THEREIN.</p>
                            
                                <p>YOU ACKNOWLEDGE THAT INFORMATION YOU STORE OR TRANSFER THROUGH OUR SERVICES MAY BECOME IRRETRIEVABLY LOST OR CORRUPTED OR TEMPORARILY UNAVAILABLE DUE TO A VARIETY OF CAUSES, INCLUDING SOFTWARE FAILURES, PROTOCOL CHANGES BY THIRD PARTY PROVIDERS, INTERNET OUTAGES, FORCE MAJEURE EVENT OR OTHER DISASTERS INCLUDING THIRD PARTY DDOS ATTACKS, SCHEDULED OR UNSCHEDULED MAINTENANCE, OR OTHER CAUSES EITHER WITHIN OR OUTSIDE OUR CONTROL. YOU ARE SOLELY RESPONSIBLE FOR BACKING UP AND MAINTAINING DUPLICATE COPIES OF ANY INFORMATION YOU STORE OR TRANSFER THROUGH OUR SERVICES.</p>
                            
                                <p>Some jurisdictions do not allow the disclaimer of implied terms in contracts with consumer, so some or all of the disclaimers in this section may not apply to you.</p>
                                </li>
                                <li>
                                <h3 id="limitation-of-liability">Limitation of Liability</h3>
                            
                                <p>(a)&nbsp;EXCEPT AS OTHERWISE REQUIRED BY LAW, IN NO EVENT SHALL <?php echo $companyName?>, OUR DIRECTORS, MEMBERS, EMPLOYEES OR AGENTS BE LIABLE FOR ANY SPECIAL, INDIRECT OR CONSEQUENTIAL DAMAGES, OR ANY OTHER DAMAGES OF ANY KIND, INCLUDING BUT NOT LIMITED TO LOSS OF USE, LOSS OF PROFITS OR LOSS OF DATA, WHETHER IN AN ACTION IN CONTRACT, TORT (INCLUDING BUT NOT LIMITED TO NEGLIGENCE) OR OTHERWISE, ARISING OUT OF OR IN ANY WAY CONNECTED WITH THE USE OF OR INABILITY TO USE OUR SERVICES OR THE <?php echo $companyName?> MATERIALS, INCLUDING WITHOUT LIMITATION ANY DAMAGES CAUSED BY OR RESULTING FROM RELIANCE BY ANY USER ON ANY INFORMATION OBTAINED FROM <?php echo $companyName?>, OR THAT RESULT FROM MISTAKES, OMISSIONS, INTERRUPTIONS, DELETION OF FILES OR EMAIL, ERRORS, DEFECTS, VIRUSES, DELAYS IN OPERATION OR TRANSMISSION OR ANY FAILURE OF PERFORMANCE, WHETHER OR NOT RESULTING FROM A FORCE MAJEURE EVENT, COMMUNICATIONS FAILURE, THEFT, DESTRUCTION OR UNAUTHORIZED ACCESS TO <?php echo $companyName?>'S RECORDS, PROGRAMS OR SERVICES.<br>
                                <br>
                                Some jurisdictions do not allow the exclusion of certain warranties or the limitation or exclusion of liability for incidental or consequential damages. Accordingly, some of the limitations of this section may not apply to you.<br>
                                <br>
                                (b)&nbsp;TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL THE AGGREGATE LIABILITY OF <?php echo $companyName?> (INCLUDING OUR DIRECTORS, MEMBERS, EMPLOYEES AND AGENTS), WHETHER IN CONTRACT, WARRANTY, TORT (INCLUDING NEGLIGENCE, WHETHER ACTIVE, PASSIVE OR IMPUTED), PRODUCT LIABILITY, STRICT LIABILITY OR OTHER THEORY, ARISING OUT OF OR RELATING TO THE USE OF, OR INABILITY TO USE, <?php echo $companyName?> OR TO THESE TERMS EXCEED THE FEES PAID BY YOU TO <?php echo $companyName?> DURING THE 12 MONTHS IMMEDIATELY PRECEDING THE DATE OF ANY CLAIM GIVING RISE TO SUCH LIABILITY.</p>
                                </li>
                                <li>
                                <h3 id="indemnity">Indemnity</h3>
                            
                                <p>You agree to defend, indemnify and hold harmless <?php echo $companyName?> (and each of our officers, directors, members, employees, agents and affiliates) from any claim, demand, action, damage, loss, cost or expense, including without limitation reasonable attorneys’ fees, arising out or relating to (a) your use of, or conduct in connection with, our Services; (b) any Feedback you provide; (c) your violation of these Terms; or (d) your violation of any rights of any other person or entity. If you are obligated to indemnify us, we will have the right, in our sole discretion, to control any action or proceeding (at our expense) and determine whether we wish to settle it.</p>
                                </li>
                                <li>
                                <h3 id="arbitration">Applicable Law; Arbitration</h3>
                            
                                <p>PLEASE READ THE FOLLOWING PARAGRAPH CAREFULLY BECAUSE IT REQUIRES YOU TO ARBITRATE DISPUTES WITH US AND IT LIMITS THE MANNER IN WHICH YOU CAN SEEK RELIEF.</p>
                            
                                <p>You and <?php echo $companyName?> agree to arbitrate any dispute arising from these Terms or your use of the Services, except for disputes in which either party seeks equitable and other relief for the alleged unlawful use of copyrights, trademarks, trade names, logos, trade secrets or patents. ARBITRATION PREVENTS YOU FROM SUING IN COURT OR FROM HAVING A JURY TRIAL. You and <?php echo $companyName?> agree to notify each other in writing of any dispute within thirty (30) days of when it arises. Notice to <?php echo $companyName?> shall be sent to&nbsp;<a href="mailto:<?php echo $companyEmail?>"><?php echo $companyEmail?></a>. You and <?php echo $companyName?> further agree: (a) to attempt informal resolution prior to any demand for arbitration; (b) that any arbitration will occur in San Francisco, California; (c) that arbitration will be conducted confidentially by a single arbitrator in accordance with the rules of JAMS; and (d) that the state or federal courts in San Francisco, California have exclusive jurisdiction over any appeals of an arbitration award and over any suit between the parties not subject to arbitration. Other than class procedures and remedies discussed below, the arbitrator has the authority to grant any remedy that would otherwise be available in court. Any dispute between the parties will be governed by these Terms and the laws of the State of California and applicable United States law, without giving effect to any conflict of laws principles that may provide for the application of the law of another jurisdiction.&nbsp;Whether the dispute is heard in arbitration or in court, you and <?php echo $companyName?> will not commence against the other a class action, class arbitration or representative action or proceeding.</p>
                                </li>
                                
                            </ol>



                </div>
            </div>
        </div>

<?php
    include "../includes/footer.php";
?> 