<?php
session_start();
include'../Account/init/connect.php';
include'init/functions.php';
$id = mysqli_real_escape_string($con, $_GET['id']);
?>

<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/style.css">
     <script src="https://kit.fontawesome.com/71a112e4a8.js" crossorigin="anonymous"></script>

    <title>Admin Panel </title>
  </head>
  <body>
     <div class="section">
  
          <div class="row nav">
            <p>Admin Panel</p>
            <div  class="profile">
             <a id="profileBtn" href="javascript:void(0);"><img src="../Account/images/profileAvater.png"></a>
            </div> 
          </div>
         <div class="row">
          <div class="col-md-2 left_sidebar">
            <ul>
              <li><a href="dashboard.php"> <i class="fas fa-align-justify"></i>Dashboard </a></li>
              <li  class="active"><a href="users.php"><i class="fas fa-users"></i>Users</a><span class="notification"><?php echo $newUsers; ?></span></li>
              <li><a href="withdrawals.php"><i class="fas fa-cloud-upload-alt"></i>Withdrawals</a><span class="notification"><?php echo $pendingWithdraw; ?></span></li>
              <li><a href="deposits.php"><i class="fas fa-cloud-download-alt"></i>Deposits</a><span class="notification"><?php echo $newDeposits; ?></span></li>
              <li><a href="invests.php"><i class="fas fa-warehouse"></i>Balance Invests</a><span class="notification"><?php echo $newInvests; ?></span></li>
              <li><a href="setting.php"><i class="fas fa-users-cog"></i>Setting</a></li>
            </ul>
          </div>
          <div class="col-md-10">
            <div id="profileCard" class="card profileCard" style=""> 
                  <div class="card-body">
                    <p class="card-text"><a href=""> <i class="fas fa-user"></i>ADMIN </a></p>
                    <p class="card-text"><a href=""><i class="fas fa-cog"></i>SETTING</a></p>
                    <p class="card-text"><a href=""><i class="fas fa-sign"></i>LAST LOGIN</a><span class="notification">0</span></p>
                    <p class="card-text"><a  style="color:red;" href="logout.php"><i class="fas fa-sign-out-alt"></i>LOGOUT</a> </p>
                  </div>
            </div>
            <div class="row">
              <p class="pageTitle">Deposit</p>
            </div>
              <?php 
                        if(isset($_SESSION['error'])){
                                    echo
                                        '<center><div style="color:red; width:100%;" class="alert alert-danger">
                                        <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>
                                        <strong style="color:red;">'.$_SESSION['error'].'</strong> 
                                        </div></center>';
                                        unset($_SESSION['error']);
                                }else{
                                    
                                }
                            ?>
                            
                            
                <?php 
                        if(isset($_SESSION['success'])){
                                    echo
                                        '<center><div style="width:100%;" class="alert alert-success">
                                        <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>
                                        <strong style="color:green;">'.$_SESSION['success'].'</strong> 
                                        </div></center>';
                                        unset($_SESSION['success']);
                                }else{
                                    
                                }
                            ?>

            <div class="row pageSelections">
               <div class="card" >
                 
                <div class="card-body">
                   <ul>
                     <li  class="activeLink"><a href="javascript:void(0);">CREDIT</a> </li>
                     <li><a href="debit_user.php?id=<?php echo $id; ?>">DEBIT</a> </li>
 
                   </ul>
                </div>
              </div>
            </div>

            <!--Table of the list--> 
            <table class="table table-striped table-dark">
                <thead>
                  <tr>
                    <th scope="col">Date(Please with this format: (Y/M/D H:M:S) Ex. 2020/05/04 18:46:11)</th>
                    <th scope="col">Amount</th>
 


                  </tr>
                </thead>
                <tbody> 
                  <tr>
                    <form action="init/process.php" method="post">
                      <input type="hidden" name="id" value="<?php echo $id; ?>">
                      <td><input style="width:100%; height: 40px; background: gray; border-radius: 10px; border: none; padding-left: 15px;" type="text" name="date"> </td>
                      <td><input style="width:100%; height: 40px; background: gray; border-radius: 10px; border: none; padding-left: 15px;" type="text" name="amount"> </td> 
                      <td><input style="width:100%; height: 40px; background: gray; border-radius: 10px; border: none; padding-left: 15px; background: #5d78ff; color: white; font-size: 18px; font-weight: bold;" type="submit" name="credit" value="Credit"> </td>
                      </form>
                  </tr> 
                </tbody>
              </table> 
            
          </div>
           
         </div>
  
     </div>

    <!-- Optional JavaScript -->
    <script type="text/javascript">
      var profileCard = document.getElementById('profileCard');
      var profileBtn = document.getElementById('profileBtn');
      profileBtn.addEventListener("click", function(){
            if (profileCard.style.display == "none") {
              profileCard.style.display = "block"
            }else{
              profileCard.style.display = "none"
            }
        }); 

    </script>
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
  </body>
</html>