<?php
session_start();
include'../Account/init/connect.php';
include'init/functions.php';
 
?>

<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/style.css">
     <script src="https://kit.fontawesome.com/71a112e4a8.js" crossorigin="anonymous"></script>

    <title>Admin Panel </title>
  </head>
  <body>
     <div class="section">
  
          <div class="row nav">
            <p>Admin Panel</p>
            <div  class="profile">
             <a id="profileBtn" href="javascript:void(0);"><img src="../Account/images/profileAvater.png"></a>
            </div> 
          </div>
         <div class="row">
          <div class="col-md-2 left_sidebar">
            <ul>
              <li  class="active"><a href="dashboard.php"> <i class="fas fa-align-justify"></i>Dashboard </a></li>
              <li><a href="users.php"><i class="fas fa-users"></i>Users</a><span class="notification"><?php echo $newUsers; ?></span></li>
              <li><a href="withdrawals.php"><i class="fas fa-cloud-upload-alt"></i>Withdrawals</a><span class="notification"><?php echo $pendingWithdraw; ?></span></li>
              <li><a href="deposits.php"><i class="fas fa-cloud-download-alt"></i>Deposits</a><span class="notification"><?php echo $newDeposits; ?></span></li>
              <li><a href="invests.php"><i class="fas fa-warehouse"></i>Balance Invests</a><span class="notification"><?php echo $newInvests; ?></span></li>
              <li><a href="setting.php"><i class="fas fa-users-cog"></i>Setting</a></li>
            </ul>
          </div>
          <div class="col-md-10">
            <div id="profileCard" class="card profileCard" style=""> 
                  <div class="card-body">
                    <p class="card-text"><a href=""> <i class="fas fa-user"></i>ADMIN </a></p>
                    <p class="card-text"><a href=""><i class="fas fa-cog"></i>SETTING</a></p>
                    <p class="card-text"><a href=""><i class="fas fa-sign"></i>LAST LOGIN</a><span class="notification">0</span></p>
                    <p class="card-text"><a  style="color:red;" href="logout.php"><i class="fas fa-sign-out-alt"></i>LOGOUT</a> </p>
                  </div>
            </div>

            <!--First Row For Users-->
            <div class="row">
              <div class="col-md-4">
                <div class="card dashboardCard" style=""> 
                  <div class="card-body">
                    <p class="card-text">TOTAL USERS: <?php
                    echo $allUsers; ?> </p>
                  </div>
                </div>
              </div>

                <div class="col-md-4">
                <div class="card dashboardCard" style=""> 
                  <div class="card-body">
                    <p class="card-text">ACTIVE USERS: <?php
                    echo $activeUsers; ?> </p>
                  </div>
                </div>
              </div>

                <div class="col-md-4">
                <div class="card dashboardCard" style=""> 
                  <div class="card-body">
                    <p class="card-text">INACTIVE USERS: <?php
                    echo $inactiveUsers; ?> </p>
                  </div>
                </div>
              </div>
              
            </div>

               <!--Second Row For Login, Deposit and Withdrawals-->
            <div class="row">
              <div class="col-md-4">
                <div class="card dashboardCard" style=""> 
                  <div class="card-body">
                    <p class="card-text">BALANCE INVESTS: <?php
                    echo $allInvests; ?> </p>
                  </div>
                </div>
              </div>

                <div class="col-md-4">
                <div class="card dashboardCard" style=""> 
                  <div class="card-body">
                    <p class="card-text">DEPOSITS: <?php
                    echo $allDeposits; ?> </p>
                  </div>
                </div>
              </div>

                <div class="col-md-4">
                <div class="card dashboardCard" style=""> 
                  <div class="card-body">
                    <p class="card-text">WITHDRAWALS: <?php
                    echo $allWithdraw; ?> </p>
                  </div>
                </div>
              </div>
              
            </div>


               <!--Third Row For Login -->
            <div class="row">
              <div class="col-md-4">
                <div class="card dashboardCard" style=""> 
                  <div class="card-body">
                    <p class="card-text">DAILY LOGIN: 34 </p>
                  </div>
                </div>
              </div>

                <div class="col-md-4">
                <div class="card dashboardCard" style=""> 
                  <div class="card-body">
                    <p class="card-text">WEEKLY LOGIN: 34 </p>
                  </div>
                </div>
              </div>

                <div class="col-md-4">
                <div class="card dashboardCard" style=""> 
                  <div class="card-body">
                    <p class="card-text">MONTHLY LOGIN: 34 </p>
                  </div>
                </div>
              </div>
              
            </div>
          </div>
           
         </div>
  
     </div>

    <!-- Optional JavaScript -->
    <script type="text/javascript">
      var profileCard = document.getElementById('profileCard');
      var profileBtn = document.getElementById('profileBtn');
      profileBtn.addEventListener("click", function(){
            if (profileCard.style.display == "none") {
              profileCard.style.display = "block"
            }else{
              profileCard.style.display = "none"
            }
        }); 

    </script>
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
  </body>
</html>