<?php
session_start();
if (!isset($_SESSION['admin'])) {
  header("location:../");
  die();
}
include'../Account/init/connect.php';
include'init/functions.php';
$id = mysqli_real_escape_string($con, $_GET['id']);
?>

<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/style.css">
     <script src="https://kit.fontawesome.com/71a112e4a8.js" crossorigin="anonymous"></script>

    <title>Admin Panel </title>
  </head>
  <body>
     <div class="section">
  
          <div class="row nav">
            <p>Admin Panel</p>
            <div  class="profile">
             <a id="profileBtn" href="javascript:void(0);"><img src="../Account/images/profileAvater.png"></a>
            </div> 
          </div>
         <div class="row">
          <div class="col-md-2 left_sidebar">
            <ul>
              <li><a href="dashboard.php"> <i class="fas fa-align-justify"></i>Dashboard </a></li>
              <li  class="active"><a href="users.php"><i class="fas fa-users"></i>Users</a><span class="notification"><?php echo $newUsers; ?></span></li>
              <li><a href="withdrawals.php"><i class="fas fa-cloud-upload-alt"></i>Withdrawals</a><span class="notification"><?php echo $pendingWithdraw; ?></span></li>
              <li><a href="deposits.php"><i class="fas fa-cloud-download-alt"></i>Deposits</a><span class="notification"><?php echo $newDeposits; ?></span></li>
              <li><a href="invest.php"><i class="fas fa-cloud-download-alt"></i>Investments</a><span class="notification"><?php echo $newInvestments; ?></span></li>
              <li><a href="visitors.php"><i class="fas fa-users-cog"></i>Visitors</a></li>
              <li><a href="setting.php"><i class="fas fa-users-cog"></i>Setting</a></li>
            </ul>
          </div>
          <div class="col-md-10">
            <div id="profileCard" class="card profileCard" style=""> 
                  <div class="card-body">
                    <p class="card-text"><a href=""> <i class="fas fa-user"></i>ADMIN </a></p>
                    <p class="card-text"><a href=""><i class="fas fa-cog"></i>SETTING</a></p>
                    <p class="card-text"><a href="change-pass.php"><i class="fas fa-lock"></i>Change Password</a></p>
                    <p class="card-text"><a  style="color:red;" href="logout.php"><i class="fas fa-sign-out-alt"></i>LOGOUT</a> </p>
                  </div>
            </div>
            <div class="row">
              <p class="pageTitle">Create Investment</p>
            </div>
              <?php 
                        if(isset($_SESSION['error'])){
                                    echo
                                        '<center><div style="color:red; width:100%;" class="alert alert-danger">
                                        <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>
                                        <strong style="color:red;">'.$_SESSION['error'].'</strong> 
                                        </div></center>';
                                        unset($_SESSION['error']);
                                }else{
                                    
                                }
                            ?>
                            
                            
                <?php 
                        if(isset($_SESSION['success'])){
                                    echo
                                        '<center><div style="width:100%;" class="alert alert-success">
                                        <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>
                                        <strong style="color:green;">'.$_SESSION['success'].'</strong> 
                                        </div></center>';
                                        unset($_SESSION['success']);
                                }else{
                                    
                                }
                            ?>

            <div class="row pageSelections">
               <div class="card" >
                 
                <div class="card-body">
                   <ul>
                     <li  class="activeLink"><a href="javascript:void(0);">INVEST</a> </li>
                   </ul>
                </div>
              </div>
            </div>

            <!--Table of the list--> 
            <table class="table table-striped table-dark">
                <thead>
                  <tr>
                    <th scope="col">Date: Ex. 04 March 2025 18:46:11)</th>
                    <td>Payment Method</td>
                    <td>Bitcoin Address</td>
                    <th scope="col">Amount</th>
                    <td></td>
 


                  </tr>
                </thead>
                <tbody> 
                  <tr>
                    <form action="init/process.php" method="post">
                      <input type="hidden" id="user" value="<?php echo $id; ?>">
                      <td>
                        <input style="width:100%; height: 40px; background: white; border-radius: 10px; border: none; padding-left: 15px;" type="text" id="invest_date"> 
                      </td>
                      <td>
                        <select id="selected_plan" onchange="setDuration(this.value)" name="selected plan" class="form-control text-right" required>
                          <option selected disabled value="0">--Select a plan--</option>
                          <?php 
                            $sql = "SELECT * FROM plans";
                            $result = mysqli_query($con, $sql);
                            while ($row = mysqli_fetch_array($result)) {
                          ?>
                          <option value="<?php echo $row['plan_id']?>"><?php echo $row['plan_name']?>: $<?php echo number_format($row['plan_min'],2)?> - $<?php echo number_format($row['plan_max'],2)?></option>
                          <?php
                            }
                          ?>
                        </select>
                      </td>
                      <td>
                        <div style="width:100;" class="input-group" id="investment_duration_div">
                          <select id="investment_duration" name="investment_duration" class="form-control text-right" required>
                            <option selected disabled value="0">--Select a duration--</option>
                          </select>
                        </div> 
                      </td>
                      <td>
                       <input type="text" id="usdValued" class="form-control text-right"
                                                            placeholder="Enter USD value" required> 
                      </td>
                      <td>

                      </td>
                      <td>
                        <button id="invest_no" style="width:100%; height: 40px; background: gray; border-radius: 10px; border: none; padding-left: 15px; background: #5d78ff; color: white; font-size: 18px; font-weight: bold;" type="button" onclick="verifyBalance()">Create</button>
                      </td>
                    </form>
                  </tr> 
                </tbody>
              </table> 
            
          </div>
           
         </div>
  
     </div>

    <!-- Optional JavaScript -->
    <script type="text/javascript">
      var profileCard = document.getElementById('profileCard');
      var profileBtn = document.getElementById('profileBtn');
      profileBtn.addEventListener("click", function(){
            if (profileCard.style.display == "none") {
              profileCard.style.display = "block"
            }else{
              profileCard.style.display = "none"
            }
        }); 

    </script>
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.1/jquery.min.js" integrity="sha512-v2CJ7UaYy4JwqLDIrZUI/4hqeoQieOmAZNXBeQyjo21dadnwR+8ZaIJVT8EE2iyI61OV8e6M8PP2/4hpQINQ/g==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


    <script type="text/javascript">
    function setDuration(val){
        $.ajax({
            type:'post',
            url:'../Account/Investment/process.php',
            data: {get_duration:true, val:val},
            success: function(res){
                console.log(res);
                document.getElementById('investment_duration_div').innerHTML=res;
                
            }
        })
    }


    function verifyBalance(){
        var invest_date = $("#invest_date").val();
        var selected_plan = $("#selected_plan").val();
        var investment_duration = $("#investment_duration").val();
        var usdValued = $("#usdValued").val();
        var user = $("#user").val();

        if (invest_date == "") {
            alert('Please enter investment date to continue');
            return false;
        }

        if (selected_plan == null) {
            alert('Please choose a plan before you continue');
            return false;
        }

        if (investment_duration == null) {
            alert('Please choose investment duration before you continue');
            return false;
        }


        if (usdValued == "") {
            alert('Please enter investment amount to continue');
            return false;
        }

        $("#invest_no").html('...')
            $("#invest_no").prop("disabled",true);
            $("#invest_no").css({'cursor':'not-allowed'});
        $.ajax({
            type: 'post',
            url: '../Account/Investment/process.php',
            data: {invest:true, amount:usdValued, duration:investment_duration, plan:selected_plan, date:invest_date, user:user},
            success:function(res){
                location.reload();

            }
        })
        return false;
    }
</script>
  </body>
</html>