<?php
session_start();
if (!isset($_SESSION['admin'])) {
  header("location:../");
  die();
}
include'../Account/init/connect.php';
include'init/functions.php';
 
?>

<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/style.css">
     <script src="https://kit.fontawesome.com/71a112e4a8.js" crossorigin="anonymous"></script>

    <title>Admin Panel </title>
  </head>
  <body>
     <div class="section">
  
          <div class="row nav">
            <p>Admin Panel</p>
            <div  class="profile">
             <a id="profileBtn" href="javascript:void(0);"><img src="../Account/images/profileAvater.png"></a>
            </div> 
          </div>
         <div class="row">
          <div class="col-md-2 left_sidebar">
            <ul>
              <li><a href="dashboard.php"> <i class="fas fa-align-justify"></i>Dashboard </a></li>
              <li><a href="users.php"><i class="fas fa-users"></i>Users</a><span class="notification"><?php echo $newUsers; ?></span></li>
              <li><a href="withdrawals.php"><i class="fas fa-cloud-upload-alt"></i>Withdrawals</a><span class="notification"><?php echo $pendingWithdraw; ?></span></li>
              <li  class="active"><a href="deposits.php"><i class="fas fa-cloud-download-alt"></i>Deposits</a><span class="notification"><?php echo $newDeposits; ?></span></li>
              <li><a href="invest.php"><i class="fas fa-cloud-download-alt"></i>Investments</a><span class="notification"><?php echo $newInvestments; ?></span></li>
              <li><a href="visitors.php"><i class="fas fa-users-cog"></i>Visitors</a></li>
              <li><a href="setting.php"><i class="fas fa-users-cog"></i>Setting</a></li>
            </ul>
          </div>
          <div class="col-md-10">
            <div id="profileCard" class="card profileCard" style=""> 
                  <div class="card-body">
                    <p class="card-text"><a href=""> <i class="fas fa-user"></i>ADMIN </a></p>
                    <p class="card-text"><a href=""><i class="fas fa-cog"></i>SETTING</a></p>
                    <p class="card-text"><a href="change-pass.php"><i class="fas fa-lock"></i>Change Password</a></p>
                    <p class="card-text"><a  style="color:red;" href="logout.php"><i class="fas fa-sign-out-alt"></i>LOGOUT</a> </p>
                  </div>
            </div>
            <div class="row">
              <p class="pageTitle">Deposits</p>
            </div>
            <?php 
                        if(isset($_SESSION['error'])){
                                    echo
                                        '<center><div style="color:red; width:100%;" class="alert alert-danger">
                                        <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>
                                        <strong style="color:red;">'.$_SESSION['error'].'</strong> 
                                        </div></center>';
                                        unset($_SESSION['error']);
                                }else{
                                    
                                }
                            ?>
                            
                            
                <?php 
                        if(isset($_SESSION['success'])){
                                    echo
                                        '<center><div style="width:100%;" class="alert alert-success">
                                        <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>
                                        <strong style="color:green;">'.$_SESSION['success'].'</strong> 
                                        </div></center>';
                                        unset($_SESSION['success']);
                                }else{
                                    
                                }
                            ?>

            <div class="row pageSelections">
               <div class="card" >
                 
                <div class="card-body">
                   <ul>
                     <li><a href="javascript:void(0);"  id="allWith">ALL Deposits </a> </li>
 
                   </ul>
                </div>
              </div>
            </div>

            <!--Table of All withrawals list--> 
            <table id="allWithrawals" class="table table-striped table-dark">
                <thead>
                  <tr>
                    <th scope="col">Date</th>
                    <th scope="col">Name</th>
                    <th scope="col">Amount</th> 
                    <th scope="col">Address</th> 
                    <th scope="col">Balance</th>
                    <th scope="col">Status</th>
                    <th scope="col">Action</th>


                  </tr>
                </thead>
                <tbody>
                  <?php
                     $sql = "SELECT a.*, b.fname, b.lname FROM transactions a, users b WHERE a.type = 'Deposit' AND a.user_id = b.id ORDER BY a.id DESC ";
                    $res = mysqli_query($con, $sql);
                    while($row = mysqli_fetch_array($res)){ 
                                           
                   ?>
                  <tr>
                      <td><?php echo $row['date'];?> </td>
                      <td><?php echo $row['fname'] . ' ' . $row['lname'];?> </td>
                      <td>$<?php  echo number_format($row['amount'],2);?></td> 
                      <td><?php  echo $row['btc_addr'];?> </td>
                      <td>$<?php  echo number_format($row['balance'],2);?></td>
                      <td><?php  echo $row['status'];?></td>
                      <td>
                          <?php
                          if($row['status'] == "Completed"){
                          echo "Confirmed";
                          }else{
                          ?>
                          <a href="init/confirmDeposit.php?id=<?php  echo $row['id'];?>&amount=<?php echo $row['amount']; ?>&user=<?php  echo $row['user_id'];?>" title="Confirm Deposite" ><i style="font-size: 15px; " class="fas fa-check-circle">Confirm</i></a>
                          </td>
                          <?php
                          }
                          ?>
                  </tr>
                <?php 
                  }
                ?>
                  
                </tbody>
              </table> 


                <!--Table of Processing withrawals list--> 

             

               <!--Table of Complete withrawals list--> 

              

            
          </div>
           
         </div>
  
     </div>

    <!-- Optional JavaScript -->
    <script type="text/javascript">
      var profileCard = document.getElementById('profileCard');
      var profileBtn = document.getElementById('profileBtn');
      profileBtn.addEventListener("click", function(){
            if (profileCard.style.display == "none") {
              profileCard.style.display = "block"
            }else{
              profileCard.style.display = "none"
            }
        }); 

    </script>
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
     
  </body>
</html>