<?php
session_start();
if (!isset($_SESSION['admin'])) {
  header("location:../");
  die();
}
include'../Account/init/connect.php';
include'init/functions.php';

  $sql = "SELECT * FROM admin";
    $res = mysqli_query($con, $sql);
    $row = mysqli_fetch_array($res);
    if ($row) {
      $pass = $row['password'];
      $btcAddr = $row['btc_addr'];
      $percent_com = $row['percent_com'];
    }

   
?>

<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/style.css">
     <script src="https://kit.fontawesome.com/71a112e4a8.js" crossorigin="anonymous"></script>

    <title>Admin Panel </title>
  </head>
  <body>
     <div class="section">
  
          <div class="row nav">
            <p>Admin Panel</p>
            <div  class="profile">
             <a id="profileBtn" href="javascript:void(0);"><img src="../Account/images/profileAvater.png"></a>
            </div> 
          </div>
         <div class="row">
            <div class="col-md-2 left_sidebar">
            <ul>
              <li><a href="dashboard.php"> <i class="fas fa-align-justify"></i>Dashboard </a></li>
              <li><a href="users.php"><i class="fas fa-users"></i>Users</a><span class="notification"><?php echo $newUsers; ?></span></li>
              <li><a href="withdrawals.php"><i class="fas fa-cloud-upload-alt"></i>Withdrawals</a><span class="notification"><?php echo $pendingWithdraw; ?></span></li>
              <li><a href="deposits.php"><i class="fas fa-cloud-download-alt"></i>Deposits</a><span class="notification"><?php echo $newDeposits; ?></span></li>
              <li><a href="invest.php"><i class="fas fa-cloud-download-alt"></i>Investments</a><span class="notification"><?php echo $newInvestments; ?></span></li>
              <li   class="active"><a href="setting.php"><i class="fas fa-users-cog"></i>Setting</a></li>
            </ul>
          </div>
          <div class="col-md-10">
            <div id="profileCard" class="card profileCard" style=""> 
                  <div class="card-body">
                    <p class="card-text"><a href=""> <i class="fas fa-user"></i>ADMIN </a></p>
                    <p class="card-text"><a href=""><i class="fas fa-cog"></i>SETTING</a></p>
                    <p class="card-text"><a href=""><i class="fas fa-sign"></i>LAST LOGIN</a><span class="notification">0</span></p>
                    <p class="card-text"><a  style="color:red;" href="logout.php"><i class="fas fa-sign-out-alt"></i>LOGOUT</a> </p>
                  </div>
            </div>
            <div class="row">
              <p class="pageTitle">Withdraw</p>
            </div>
              <?php 
                        if(isset($_SESSION['error'])){
                                    echo
                                        '<center><div style="color:red; width:100%;" class="alert alert-danger">
                                        <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>
                                        <strong style="color:red;">'.$_SESSION['error'].'</strong> 
                                        </div></center>';
                                        unset($_SESSION['error']);
                                }else{
                                    
                                }
                            ?>
                            
                            
                <?php 
                        if(isset($_SESSION['success'])){
                                    echo
                                        '<center><div style="width:100%;" class="alert alert-success">
                                        <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>
                                        <strong style="color:green;">'.$_SESSION['success'].'</strong> 
                                        </div></center>';
                                        unset($_SESSION['success']);
                                }else{
                                    
                                }
                            ?>

            <div class="row pageSelections">
               <div class="card" >
                 
                <div class="card-body">
                   <?php
                    include "init/setting-list.php";
                   ?>
                </div>
              </div>
            </div>

            <!--Table of the list-->  
            <div>
                
                <table class="table table-striped table-dark">
                <thead>
                  <tr>
                    <th scope="col">Question</th>
                    <th scope="col">Answer</th> 
 


                  </tr>
                </thead>
                <tbody> 
                  <tr>
                    <form action="init/updatePref.php" method="post">
                      <td><input style="width:100%; height: 40px; background: #f1f1f1; border-radius: 10px; border: none; padding-left: 15px;" type="text" name="qst"> </td>
                      <td><textarea style="width:100%; height: 40px; background: #f1f1f1; border-radius: 10px; border: none; padding-left: 15px;"  name="ans"> </textarea></td> 
                      <td><input style="width:100%; height: 40px; border-radius: 10px; border: none; padding-left: 15px; background: #5d78ff; color: white; font-size: 18px; font-weight: bold;" type="submit" name="updatefaq" value="Update "> </td>
                      </form>
                  </tr> 
                </tbody>
              </table>
                <!--Table of the list--> 
            <table class="table table-striped table-dark" id="allUsersTable">
                <thead>
                  <tr>
                    <th scope="col">Question</th>
                    <th scope="col">Answer</th> 


                  </tr>
                </thead>
                <tbody>
                  <?php
                     $sql = "SELECT * FROM faq ORDER BY id DESC ";
                    $res = mysqli_query($con, $sql);
                    while($row = mysqli_fetch_array($res)){ 
                                           
                   ?>
                  <tr>
                      <td><?php echo $row['qst'];?> </td>
                      <td><?php  echo $row['ans'];?> </td> 
                      <td><a href="init/deleteFaq.php?id=<?php  echo $row['id'];?>" onclick="return confirm('If you delete this Account all data associated to this user will not be retrieved');"><i style="font-size: 15px; color:red;" class="fas fa-trash-alt"></i></a> </td>
                  </tr>
                <?php
                  }
                ?>
                  
                </tbody>
              </table> 
            </div>
              
            
          </div>
           
         </div>
  
     </div>

    <!-- Optional JavaScript -->
    <script type="text/javascript">
      var profileCard = document.getElementById('profileCard');
      var profileBtn = document.getElementById('profileBtn');
      profileBtn.addEventListener("click", function(){
            if (profileCard.style.display == "none") {
              profileCard.style.display = "block"
            }else{
              profileCard.style.display = "none"
            }
        }); 

    </script>
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <script type="text/javascript">
      $(document).ready(function(){
        $('#prefTable').show();
        $('#passTable').hide();
        $('#prefBtn').css('color','#5d78ff');
        $('#passBtn').css('color','gray');
      })
      $('#prefBtn').click(function(){
        $('#prefTable').show();
        $('#passTable').hide();
        $('#prefBtn').css('color','#5d78ff');
        $('#passBtn').css('color','gray');
      });

       $('#passBtn').click(function(){
        $('#prefTable').hide();
        $('#passTable').show();
        $('#passBtn').css('color','#5d78ff');
        $('#prefBtn').css('color','gray');
      });

       $("#faq").css('color','#5d78ff');
    </script>
  </body>
</html>