function lastPrice(sysmbol, percentage){
	let ws = new WebSocket('wss://stream.binance.com:9443/ws/'+sysmbol+'@ticker');
		ws.onmessage = (event) =>{
			var resource = JSON.parse(event.data);
			var pair = document.getElementById(sysmbol);
			var changePer = document.getElementById(percentage);
			if (resource.P < 0) {
				changePer.style.color = "red";
				pair.style.color = "red";
			}else{
				changePer.style.color = "green";
				pair.style.color = "green";
			}
			changePer.innerHTML = resource.P +'%';
			pair.innerHTML = resource.c;
		}
}


function lastPriceTrim(sysmbol, percentage, round){
	let ws = new WebSocket('wss://stream.binance.com:9443/ws/'+sysmbol+'@ticker');
		ws.onmessage = (event) =>{
			var resource = JSON.parse(event.data);
			var pair = document.getElementById(sysmbol);
			var changePer = document.getElementById(percentage);
			if (resource.P < 0) {
				changePer.style.color = "red";
				pair.style.color = "red";
			}else{
				changePer.style.color = "green";
				pair.style.color = "green";
			}
			changePer.innerHTML = resource.P +'%';
			var num = parseFloat(resource.c);
			pair.innerHTML = num.toFixed(2);
		}
}

//BTC pairs		
lastPrice('ethbtc', 'ethbtcp');
lastPrice('xrpbtc', 'xrpbtcp');
lastPrice('bnbbtc', 'bnbbtcp');
lastPrice('eosbtc', 'eosbtcp');
lastPrice('dogebtc', 'dogebtcp');
lastPrice('ltcbtc', 'ltcbtcp');
lastPrice('adabtc', 'adabtcp');
lastPrice('xmrbtc', 'xmrbtcp');
lastPrice('etcbtc', 'etcbtcp');
lastPrice('neobtc', 'neobtcp');
lastPrice('maticbtc', 'maticbtcp');
lastPrice('arpabtc', 'arpabtcp');
lastPrice('atombtc','atombtcp');
lastPrice('bchbtc','bchbtcp');
lastPrice('ankrbtc','ankrbtcp');
lastPrice('xlmbtc','xlmbtcp');
lastPrice('ftmbtc','ftmbtcp');
lastPrice('polybtc', 'polybtcp');
lastPrice('onebtc', 'onebtcp');
lastPrice('xtzbtc', 'xtzbtcp');
lastPrice('vetbtc','vetbtcp');
lastPrice('umabtc','umabtcp');
lastPrice('axsbtc','axsbtcp');
lastPrice('stxbtc','stxbtcp');
lastPrice('filbtc','filbtcp');

//ETH pairs
lastPrice('xrpeth','xrpethp');
lastPrice('bnbeth','bnbethp');
lastPrice('eoseth','eosethp');
lastPrice('wbtceth','wbtcethp');
lastPrice('ltceth','ltcethp');
lastPrice('linketh','linkethp');
lastPrice('slpeth','slpethp');
lastPrice('qkceth','qkcethp');
lastPrice('veteth','vetethp');
lastPrice('soleth','solethp');
lastPrice('betheth','bethethp');
lastPrice('trxeth','trxethp');
lastPrice('keyeth','keyethp');
lastPrice('axseth','axsethp');
lastPrice('steemeth','steemethp');
lastPrice('xlmeth','xlmethp');
lastPrice('ftmeth','ftmethp');
lastPrice('proseth','prosethp');
lastPrice('xvgeth','xvgethp');
lastPrice('neoeth','neoethp');
lastPrice('zileth','zilethp');
lastPrice('scrteth','scrtethp');
lastPrice('denteth','dentethp');
lastPrice('funeth','funethp');

//BNB pairs
lastPrice('creambnb','creambnbp');
lastPrice('dotbnb','dotbnbp');
lastPrice('eoseth','eosethp');
lastPrice('gnobnb','gnobnbp');
lastPrice('lunabnb','lunabnbp');
lastPrice('solbnb','solbnbp');
lastPrice('ftmbnb','ftmbnbp');
lastPrice('arpabnb','arpabnbp');
lastPrice('lptbnb','lptbnbp');
lastPrice('adabnb','adabnbp');
lastPrice('xrpbnb','xrpbnbp');
lastPrice('cakebnb','cakebnbp');
lastPrice('maticbnb','maticbnbp');
lastPrice('nubnb','nubnbp');
lastPrice('injbnb','injbnbp');
lastPrice('onebnb','onebnbp');
lastPrice('vetbnb','vetbnbp');
lastPrice('atombnb','atombnbp');
lastPrice('ltcbnb','ltcbnbp');
lastPrice('icpbnb','icpbnbp');
lastPrice('ctsibnb','ctsibnbp');
lastPrice('filbnb','filbnbp');
lastPrice('trxbnb','trxbnbp');
lastPrice('xvsbnb','xvsbnbp');

//USDT pairs
lastPriceTrim('btcusdt','btcusdtp', 1000);
lastPriceTrim('ethusdt','ethusdtp', 1000);
lastPriceTrim('busdusdt','busdusdtp', 1000);
lastPriceTrim('ftmusdt','ftmusdtp', 1000);
lastPriceTrim('bnbusdt','bnbusdtp', 1000);
lastPriceTrim('dotusdt','dotusdtp', 1000);
lastPriceTrim('shibusdt','shibusdtp', 1000);
lastPriceTrim('xrpusdt','xrpusdtp', 1000);
lastPriceTrim('solusdt','solusdtp', 1000);
lastPriceTrim('dogeusdt','dogeusdtp',1000);
lastPriceTrim('trxusdt','trxusdtp', 1000);
lastPriceTrim('btcstusdt','btcstusdtp', 1000);
lastPriceTrim('usdcusdt','usdcusdtp', 1000);
lastPriceTrim('adausdt','adausdtp',1000);
lastPriceTrim('arpausdt','arpausdtp',1000);
lastPriceTrim('sunusdt','sunusdtp', 1000);
lastPriceTrim('lunausdt','lunausdtp', 1000);
lastPriceTrim('atomusdt','atomusdtp', 1000);
lastPriceTrim('filusdt','filusdtp', 1000);
lastPriceTrim('avaxusdt','avaxusdtp', 1000);
lastPriceTrim('oneusdt','oneusdtp', 1000);
lastPriceTrim('maticusdt','maticusdtp', 1000);
lastPriceTrim('flowusdt','flowusdtp', 1000);
lastPriceTrim('ltcusdt','ltcusdtp', 1000);


