<?php
session_start();

if (!isset($_SESSION['loggedIn'])) {
        echo "Illegal access";
    }
	include '../../../init/connect.php';
	$userId = $_SESSION['id'];
// Get random string function
	function generateRandomString($length = 8) {
    $characters = '0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZ';
    $charactersLength = strlen($characters);
    $randomString = '';
    for ($i = 0; $i < $length; $i++) {
        $randomString .= $characters[rand(0, $charactersLength - 1)];
    }
    return $randomString;
}


	// Get current price function
	function getPrice($pair){
		$url = "https://api.binance.com/api/v3/ticker/price";
		$data = json_decode(@file_get_contents($url));
		$pair = str_replace("/", "",$pair);

		if ($data) {
				for ($i=0; $i < count($data); $i++) {
				$price = 0.00; 
				if ($data[$i]->symbol == $pair) {
					$price = $data[$i]->price;
					break;
				}
			}
			if ($price <= 0) {
			 	return 'invalid_pair';
			 }else{
			 	return $price;
			 }
		}else{
			return "No network found";
		}		

	}
	

	if (isset($_POST['trade'])) {
		
		$amount = mysqli_real_escape_string($con, $_POST['amount']);
		$pair = mysqli_real_escape_string($con, $_POST['pair']);
		$duration = mysqli_real_escape_string($con, $_POST['duration']);
		$leverage = mysqli_real_escape_string($con, $_POST['leverage']);
		$type = mysqli_real_escape_string($con, $_POST['type']);
		$ref = generateRandomString();
		$date = date('Y-m-d H:i:s');
		$price = getPrice($pair);
		date_default_timezone_set('America/Chicago');
		$timingDate = date('Y-m-d H:i:s');
		$endTime = strtotime("+".$duration. "seconds", strtotime($timingDate));
		$endTime = date('Y-m-d H:i:s', $endTime);


		//convert date into integers
		//$timingDate = strtotime($timingDate);
		//$endTime = strtotime($endTime);

		$sql = "SELECT * FROM wallets WHERE user_id = '$userId'";
		$result = mysqli_query($con, $sql);
		if ($result) {
			$row = mysqli_fetch_array($result);
				if ($row['balance'] < $amount) {
					echo 'insufficient balance';
					die();
			}else{ 
				$sql = "UPDATE wallets SET balance = balance - '$amount' WHERE user_id = '$userId'";
				$result = mysqli_query($con, $sql);	

				if ($result) {
					$sql = "INSERT INTO demo_trade 
				(user_id, 
				demo_trade_ref, 
				date,
				timing_date,
				end_time, 
				pair, 
				amount,  
				leverage, 
				price, 
				duration, 
				status, 
				trade_type) 
				VALUES
				('$userId', 
				'$ref', 
				'$date',
				'$timingDate',
				'$endTime', 
				'$pair', 
				'$amount', 
				'$leverage', 
				'$price', 
				'$duration', 
				0, 
				'$type')";
				$result = mysqli_query($con, $sql);
				if ($result) {
					echo "ok";
				}else{
					echo $con->error;
				}
				}
			}
		}else{
			echo $con->error;
		}

}

if (isset($_POST['history'])) {
	$result = mysqli_query($con, "SELECT * FROM demo_trade WHERE user_id = '$userId' ORDER BY demo_trade_id DESC LIMIT 20");
	$trad_history = "";
	//$row1 = mysqli_fetch_array($result);

	if ($result->num_rows === 0) {
		$trad_history = "<tr>
			                <td colspan='10'>
			                    <div class='alert alert-danger text-center text-bold'> No Trade Made Yet!
			                    </div>
			                </td>
			              </tr>";
	}else{
	while ($row = mysqli_fetch_array($result)) {
		$duration = $row['duration']/60;
		if ($duration == 1) {
			$duration = $duration. ' min';
		}
		elseif ($duration <=30 ) {
			$duration = $duration. ' mins';
		}elseif($duration <= 120){
			$duration = $duration/60;
			if ($duration==1) {
				$duration = $duration. ' hr';
			}else{
				$duration = $duration. ' hrs';
			}
		}else{
			$duration = (($duration/60)/24).' day';
		}

		if ($row['status'] ==0) {
			$status = '<span class="badge" style="background:none;">Trading <img style="width:15px; height:15px;" src="includes/img/processing.gif"></span>';
			$payable = '<small>......</small>';
		}elseif($row['status'] ==1){
			$status = '<span class="badge badge-success">Won</span>';
			$payable = '<i class="fa fa-arrow-up text-success"></i><small>$'.number_format($row['payout'],2).'</small>';
		}else{
			$status = '<span class="badge badge-danger">Lost</span>';
			$payable = '<i class="fa fa-arrow-down text-danger"></i><small>$'.number_format($row['payout'],2).'</small>';
		}
		$trad_history = $trad_history.'
				<tr>
                    <td><small>'.$row['demo_trade_ref'].'</small></td>
                    <td><small>'.$row['date'].'</small></td>
                    <td><small>'.$row['pair'].'</small></td>
                    <td><small>'.ucfirst($row['trade_type']).'</small></td>
                    <td><small>$'.number_format($row['amount'],2).'</small></td>
                    <td>'.$payable.'</td>
                    <td><small>'.$row['leverage'].'</small></td>
                    <td><small>'.$row['price'].'</small></td>
                    <td><small>'.$duration.'</small></td>
                    <td>'.$status.'</td>
                </tr>
		';
		}
	}

	echo $trad_history;
}

function refreshTrade(){
		date_default_timezone_set('America/Chicago');
		//$current = strtotime(date('Y-m-d H:i:s'));
		$current = date('Y-m-d H:i:s');
		$result = mysqli_query($GLOBALS['con'], "SELECT * FROM demo_trade WHERE end_time < '$current'  AND status = 0");


		while($row = mysqli_fetch_array($result)){
			$tradId = $row['demo_trade_id'];
			$tradeType = $row['trade_type'];
			$typePair = $row['pair'];
			$tradeLeverge = $row['leverage'];
			$tradeAmount = $row['amount'];
			$traderId = $row['user_id'];


			$sql1 = "SELECT gain FROM winning_data WHERE pair='$typePair' AND type ='$tradeType' AND leverage= '$tradeLeverge'";
				$res1 = mysqli_query($GLOBALS['con'], $sql1);
				$row1 = mysqli_fetch_array($res1);
				$gainParcent = $row1['gain'];
			

				
				if ($res1->num_rows === 0) {
					//Without Prediction
					
					$gainParcent = rand(-50,10);
					if ($gainParcent<0) {
						$status=2;
					}else{
						$status=1;
					}
					$gain = (($gainParcent*$tradeAmount)/100)+$tradeAmount;
					$sql2 = "UPDATE demo_trade SET status ='$status', payout='$gain' WHERE demo_trade_id = '$tradId'";
					$res2 = mysqli_query($GLOBALS['con'], $sql2);
					if ($res2) {
						$sql3 = "UPDATE wallets SET balance = balance + '$gain' WHERE user_id = '$traderId'";
							mysqli_query($GLOBALS['con'], $sql3);
					}
				}else{

				//With prediction
					//array_push($winning, $tradId);
						if ($gainParcent<0) {
							$status=2;
						}else{
							$status=1;
						}
						$gain = (($gainParcent*$tradeAmount)/100)+$tradeAmount;

						$sql2 = "UPDATE demo_trade SET status = '$status', payout='$gain' WHERE demo_trade_id = '$tradId'";
						$res2 = mysqli_query($GLOBALS['con'], $sql2);
						if ($res2) {
							$sql3 = "UPDATE wallets SET balance = balance + '$gain' WHERE user_id = '$traderId'";
							mysqli_query($GLOBALS['con'], $sql3);
						}

				}
		}
}


refreshTrade();
//print_r(getForecast());





if (isset($_POST['wallet_balances'])) {
	if (is_numeric(getPrice("BTC/USDT"))) {
			// Update user balace

$sql = "SELECT balance FROM wallets WHERE user_id = '$userId'";
$result = mysqli_query($GLOBALS['con'], $sql);
	$balances = "";
		while ($row = mysqli_fetch_array($result)) {
			$balance = '<div class="col-xl col-lg col-md col-sm-auto col-6">
                            <p class="mb-0">BITCOIN</p>
                            <h6><span id="wallet-btc">BTC '.number_format($row['balance']/getPrice("BTC/USDT"),8).'</span></h6>
                        </div>
                        <div class="col-xl col-lg col-md col-sm-auto col-6">
                            <p class="mb-0">UNITED STATE DOLLAR</p>
                            <h6><span id="wallet-usd"> $ '.number_format($row['balance'],2).'</span></h6>
                        </div>
                        <div class="col-xl col-lg col-md col-sm-auto col-6">
                            <p class="mb-0">EUROPEAN EURO</p>
                            <h6><span id="wallet-eur"> € '.number_format($row['balance']/getPrice("EUR/USDT"),2).'</span></h6>
                        </div>
                        <div class="col-xl col-lg col-md col-sm-auto col-6">
                            <p class="mb-0">BRITISH POUND</p>
                            <h6><span id="wallet-gbp"> £ '.number_format($row['balance']/getPrice("GBP/USDT"),2).'</span></h6>
                        </div>
                        <div class="col-xl col-lg col-md col-sm-auto col-6">
                            <p class="mb-0">ETHEREUM</p>
                            <h6><span id="wallet-etc"> ETH '.number_format($row['balance']/getPrice("ETH/USDT"),8).'</span></h6>
                        </div>';
	}
		$_SESSION['balance'] = $balance;
		echo $balance;
	}else{
		echo $_SESSION['balance'];
	}
}
?>