<?php
require_once("../init/connect.php");
$page = "Deposit Page";
include "../init/trackVisitor.php";
include '../init/functions.php';
include'../includes/head.php';
    

?>
 
        <div class="content-body">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <div class="card sub-menu">
                            <div class="card-body">
                                <?php include "../includes/historyMenu.php"?>
                            </div>
                                 <?php 
                        if(isset($_SESSION['error'])){
                                    echo
                                        '<center><div style="color:red; width:100%;" class="alert alert-danger">
                                        <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>
                                        <strong style="color:red;">'.$_SESSION['error'].'</strong> 
                                        </div></center>';
                                        unset($_SESSION['error']);
                                }else{
                                    
                                }
                            ?>
                            
                            
                <?php 
                        if(isset($_SESSION['success'])){
                                    echo
                                        '<center><div style="width:100%;" class="alert alert-success">
                                        <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>
                                        <strong style="color:green;">'.$_SESSION['success'].'</strong> 
                                        </div></center>';
                                        unset($_SESSION['success']);
                                }else{
                                    
                                }
                            ?>
                        </div>
                    </div>




<div class="col-xl-12">
                        <div class="card">
                            <div class="card-header">
                                <h4 class="card-title">Bitcoin Deposit</h4>
                            </div>
                            <div class="card-body"  id="deposits">
                                <ul class="nav nav-tabs" id="myTab" role="tablist">
                                    <li class="nav-item">
                                        <a class="nav-link active" data-toggle="tab" href="#tab1"><i class="cc BTC"></i> Bitcoin</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" data-toggle="tab" href="#tab3"><i class="cc ETH"></i> Ethereum</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" data-toggle="tab" href="#tab2"><i class="cc LTC"></i> Litcoin</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" data-toggle="tab" href="#tab4"><i class="cc USDT"></i> Tether</a>
                                    </li>
                                    
                                </ul>
                                <div class="tab-content">
                                    <div class="tab-pane fade show active" id="tab1">
                                        <div class="card">
                            <div class="card-header">
                                <h4 class="card-title">Bitcoin Unpaid Receipts</h4>
                            </div>
                            <div class="card-body">
                                <div class="transaction-table">
                                    <div class="table-responsive">
                                        <table class="table table-striped mb-0 table-responsive-sm">
                                            <thead>
                                                <tr>
                                                    <th>Receipt ID</th>
                                                    <th>Date</th>
                                                    <th>Amount</th>
                                                    <th>BTC Worth</th>
                                                    <th>Address</th>
                                                    <th>Status</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                            <?php
                                                $sql = "SELECT * FROM transactions WHERE user_id = '$id' AND status != 'Completed' AND method = 'BTC' ORDER BY id DESC LIMIT 5";
                                                $res = mysqli_query($con, $sql);
                                                if ($res->num_rows === 0) {
                                                    echo "<tr>
                                                            <td colspan='8'>
                                                                <div class='alert alert-danger text-center text-bold'> You do not have Bitcoin unpaid receipt! </div>
                                                            </td>
                                                        </tr>";
                                                }else{
                                                while($row = mysqli_fetch_array($res)){ 
                                           
                                                    ?>
                                                <tr>
                                                    <td><?php echo $row['transaction_id'];?> </td>
                                                    <td><?php  echo $row['date'];?> </td>
                                                    <td>$<?php  echo number_format($row['amount'],2);?></td>
                                                    <td>BTC<?php  echo number_format(($row['amount']/getPrice('BTC/USDT')),8);?></td>
                                                    <td><?php  echo $row['btc_addr'];?> </td>
                                                    <td>
                                                        <?php
                                                            if($row['status'] =="Completed"){
                                                        ?>
                                                            <span class="text-success">Confirmed</span>
                                                        <?php
                                                            }else{
                                                        ?>
                                                        <a class="btn btn-warning" href="../Receipt?addr=<?php  echo $row['btc_addr'];?>&amount=<?php  echo $row['amount'];?>&method=<?php echo $row['method']?>">Deposit Now</a>
                                                        <?php
                                                            }
                                                        ?>
                                                    </td>
                                                </tr>
                                                <?php
                                                }
                                            }
                                            ?>
                                            
                                                 
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    <

                                        <div class="qrcode">






                                        <form method="post" name="myform" class="currency_validate" action="../init/deposit-receipt.php">
                                        <input type="hidden" name="method" value="BTC">
                                        <input type="hidden" name="ci_csrf_token" value="" />

                                        <input type="hidden" name="bitcoin" value="Bitcoin">
                                        <div class="form-group">
                                            <label class="mr-sm-2">Enter Your Amount</label>
                                            <div class="input-group">
                                                USD<input oninput="usdToBitcoin(this.value,'btcValued')" type="text" id="usdValued" step="any" name="amount" required  class="form-control" placeholder="0.00" required>
                                            </div>
                                           
                                        </div>
                                        <div class="form-group">
                                            <div class="input-group mb-3">
                                                BTC<input type="text" oninput="bitcoinToUsd(this.value, 'usdValued')" id="btcValued" step="any" required  class="form-control" placeholder="0.000000">
                                            </div>
                                        </div>
                                        <button type="submit" name="deposit" class="btn btn-success btn-block">Deposit</button>

                                    </form>







                                
                                        </div>
                                        <ul>
                                            <li>
                                                <i class="mdi mdi-checkbox-blank-circle"></i>
                                                Please send us email with evidience of payment if after 24hrs your deposit did not reflect in your wallet.
                                            </li>
                                            <li>
                                                <i class="mdi mdi-checkbox-blank-circle"></i>
                                                Bitcoin deposit might take a long time, transfers will be credited to your <?php echo $companyName?> account after
                                                3 network confirmations.
                                            </li>
                                            <li>
                                                <i class="mdi mdi-checkbox-blank-circle"></i>
                                                Bitcoin deposits to this address are unlimited. Note that you may not
                                                be able to withdraw all of your funds at once if you deposit more
                                                than your daily withdrawal limit.
                                            </li>
                                        </ul>
                                    </div>




                                    <div class="tab-pane fade" id="tab2">
                                        <div class="card">
                            <div class="card-header">
                                <h4 class="card-title">Litecoin Unpaid Receipts</h4>
                            </div>
                            <div class="card-body">
                                <div class="transaction-table">
                                    <div class="table-responsive">
                                        <table class="table table-striped mb-0 table-responsive-sm">
                                            <thead>
                                                <tr>
                                                    <th>Receipt ID</th>
                                                    <th>Date</th>
                                                    <th>Amount</th>
                                                    <th>LTC Worth</th>
                                                    <th>Address</th>
                                                    <th>Status</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                            <?php
                                                $sql = "SELECT * FROM transactions WHERE user_id = '$id' AND status != 'Completed' AND method = 'LTC' ORDER BY id DESC LIMIT 5";
                                                $res = mysqli_query($con, $sql);
                                                if ($res->num_rows === 0) {
                                                    echo "<tr>
                                                            <td colspan='8'>
                                                                <div class='alert alert-danger text-center text-bold'> You do not have Litecoin unpaid receipt! </div>
                                                            </td>
                                                        </tr>";
                                                }else{
                                                while($row = mysqli_fetch_array($res)){ 
                                           
                                                    ?>
                                                <tr>
                                                    <td><?php echo $row['transaction_id'];?> </td>
                                                    <td><?php  echo $row['date'];?> </td>
                                                    <td>$<?php  echo number_format($row['amount'],2);?></td>
                                                    <td>LTC<?php  echo number_format(($row['amount']/getPrice('LTC/USDT')),8);?></td>
                                                    <td><?php  echo $row['btc_addr'];?> </td>
                                                    <td>
                                                        <?php
                                                            if($row['status'] =="Completed"){
                                                        ?>
                                                            <span class="text-success">Confirmed</span>
                                                        <?php
                                                            }else{
                                                        ?>
                                                        <a class="btn btn-warning" href="../Receipt?addr=<?php  echo $row['btc_addr'];?>&amount=<?php  echo $row['amount'];?>&method=<?php echo $row['method']?>">Deposit Now</a>
                                                        <?php
                                                            }
                                                        ?>
                                                    </td>
                                                </tr>
                                                <?php
                                                }
                                            }
                                            ?>
                                            
                                                 
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>

                                        <div class="qrcode">




                                            <form method="post" name="myform" class="currency_validate" action="../init/deposit-receipt.php">
                                        <input type="hidden" name="method" value="LTC">
                                        <div class="form-group">
                                            <label class="mr-sm-2">Enter Your Amount</label>
                                            <div class="input-group">
                                                USD<input oninput="usdToLitecoin(this.value,'ltcValued')" type="text" id="usdLTCValued" step="any" name="amount" required  class="form-control" placeholder="0.00" required>
                                            </div>
                                           
                                        </div>
                                        <div class="form-group">
                                            <div class="input-group mb-3">
                                                LTC<input type="text" oninput="litecoinToUsd(this.value, 'usdLTCValued')" id="ltcValued" step="any" required  class="form-control" placeholder="0.000000">
                                            </div>
                                        </div>
                                        <button type="submit" name="deposit" class="btn btn-success btn-block">Deposit</button>

                                    </form>



                                            
                                        </div>
                                        <ul>
                                            <li>
                                                <i class="mdi mdi-checkbox-blank-circle"></i>
                                                Please send us email with evidience of payment if after 24hrs your deposit did not reflect in your wallet.
                                            </li>
                                            <li>
                                                <i class="mdi mdi-checkbox-blank-circle"></i>
                                                Bitcoin deposit might take a long time, transfers will be credited to your <?php echo $companyName?> account after
                                                3 network confirmations.
                                            </li>
                                            <li>
                                                <i class="mdi mdi-checkbox-blank-circle"></i>
                                                Bitcoin deposits to this address are unlimited. Note that you may not
                                                be able to withdraw all of your funds at once if you deposit more
                                                than your daily withdrawal limit.
                                            </li>
                                        </ul>
                                    </div>





                                    <div class="tab-pane fade" id="tab3">
                                        <div class="card">
                            <div class="card-header">
                                <h4 class="card-title">Ethereum Unpaid Receipts</h4>
                            </div>
                            <div class="card-body">
                                <div class="transaction-table">
                                    <div class="table-responsive">
                                        <table class="table table-striped mb-0 table-responsive-sm">
                                            <thead>
                                                <tr>
                                                    <th>Receipt ID</th>
                                                    <th>Date</th>
                                                    <th>Amount</th>
                                                    <th>ETH Worth</th>
                                                    <th>Address</th>
                                                    <th>Status</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                            <?php
                                                $sql = "SELECT * FROM transactions WHERE user_id = '$id' AND status != 'Completed' AND method = 'ETH' ORDER BY id DESC LIMIT 5";
                                                $res = mysqli_query($con, $sql);
                                                if ($res->num_rows === 0) {
                                                    echo "<tr>
                                                            <td colspan='8'>
                                                                <div class='alert alert-danger text-center text-bold'> You do not have Ethereum unpaid receipt! </div>
                                                            </td>
                                                        </tr>";
                                                }else{

                                                while($row = mysqli_fetch_array($res)){ 
                                           
                                                    ?>
                                                <tr>
                                                    <td><?php echo $row['transaction_id'];?> </td>
                                                    <td><?php  echo $row['date'];?> </td>
                                                    <td>$<?php  echo number_format($row['amount'],2);?></td>
                                                    <td>ETH<?php  echo number_format(($row['amount']/getPrice('ETH/USDT')),8);?></td>
                                                    <td><?php  echo $row['btc_addr'];?> </td>
                                                    <td>
                                                        <?php
                                                            if($row['status'] =="Completed"){
                                                        ?>
                                                            <span class="text-success">Confirmed</span>
                                                        <?php
                                                            }else{
                                                        ?>
                                                        <a class="btn btn-warning" href="../Receipt?addr=<?php  echo $row['btc_addr'];?>&amount=<?php  echo $row['amount'];?>&method=<?php echo $row['method']?>">Deposit Now</a>
                                                        <?php
                                                            }
                                                        ?>
                                                    </td>
                                                </tr>
                                                <?php
                                                }
                                            }
                                            ?>
                                            
                                                 
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>

                                        <div class="qrcode">
                                            <form method="post" name="myform" class="currency_validate" action="../init/deposit-receipt.php">
                                        <input type="hidden" name="method" value="ETH">
                                        <div class="form-group">
                                            <label class="mr-sm-2">Enter Your Amount</label>
                                            <div class="input-group">
                                                USD<input oninput="usdToEthereum(this.value,'ethValued')" type="text" id="usdEthValued" step="any" name="amount" required  class="form-control" placeholder="0.00" required>
                                            </div>
                                           
                                        </div>
                                        <div class="form-group">
                                            <div class="input-group mb-3">
                                                ETH<input type="text" oninput="EthereumToUsd(this.value, 'usdEthValued')" id="ethValued" step="any" required  class="form-control" placeholder="0.000000">
                                            </div>
                                        </div>
                                        <button type="submit" name="deposit" class="btn btn-success btn-block">Deposit</button>

                                    </form>
                                        </div>
                                        <ul>
                                            <li>
                                                <i class="mdi mdi-checkbox-blank-circle"></i>
                                                Please send us email with evidience of payment if after 24hrs your deposit did not reflect in your wallet.
                                            </li>
                                            <li>
                                                <i class="mdi mdi-checkbox-blank-circle"></i>
                                                Bitcoin deposit might take a long time, transfers will be credited to your <?php echo $companyName?> account after
                                                3 network confirmations.
                                            </li>
                                            <li>
                                                <i class="mdi mdi-checkbox-blank-circle"></i>
                                                Bitcoin deposits to this address are unlimited. Note that you may not
                                                be able to withdraw all of your funds at once if you deposit more
                                                than your daily withdrawal limit.
                                            </li>
                                        </ul>
                                    </div>




                                    <div class="tab-pane fade" id="tab4">
                                        
                                        <div class="card">
                            <div class="card-header">
                                <h4 class="card-title">Tether Unpaid Receipts</h4>
                            </div>
                            <div class="card-body">
                                <div class="transaction-table">
                                    <div class="table-responsive">
                                        <table class="table table-striped mb-0 table-responsive-sm">
                                            <thead>
                                                <tr>
                                                    <th>Receipt ID</th>
                                                    <th>Date</th>
                                                    <th>Amount</th>
                                                    <th>USDT Worth</th>
                                                    <th>Address</th>
                                                    <th>Status</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                            <?php
                                                $sql = "SELECT * FROM transactions WHERE user_id = '$id' AND status != 'Completed' AND method = 'USDT' ORDER BY id DESC LIMIT 5";
                                                $res = mysqli_query($con, $sql);
                                                if ($res->num_rows === 0) {
                                                    echo "<tr>
                                                            <td colspan='8'>
                                                                <div class='alert alert-danger text-center text-bold'> You do not have Tether unpaid receipt! </div>
                                                            </td>
                                                        </tr>";
                                                }else{
                                                while($row = mysqli_fetch_array($res)){ 
                                           
                                                    ?>
                                                <tr>
                                                    <td><?php echo $row['transaction_id'];?> </td>
                                                    <td><?php  echo $row['date'];?> </td>
                                                    <td>$<?php  echo number_format($row['amount'],2);?></td>
                                                    <td>BTC<?php  echo number_format(($row['amount']),2);?></td>
                                                    <td><?php  echo $row['btc_addr'];?> </td>
                                                    <td>
                                                        <?php
                                                            if($row['status'] =="Completed"){
                                                        ?>
                                                            <span class="text-success">Confirmed</span>
                                                        <?php
                                                            }else{
                                                        ?>
                                                        <a class="btn btn-warning" href="../Receipt?addr=<?php  echo $row['btc_addr'];?>&amount=<?php  echo $row['amount'];?>&method=<?php echo $row['method']?>">Deposit Now</a>
                                                        <?php
                                                            }
                                                        ?>
                                                    </td>
                                                </tr>
                                                <?php
                                                }
                                            }
                                            ?>
                                            
                                                 
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>

                                        <div class="qrcode">
                                            <form method="post" name="myform" class="currency_validate" action="../init/deposit-receipt.php">
                                        <input type="hidden" name="method" value="USDT">
                                        <div class="form-group">
                                            <label class="mr-sm-2">Enter Your Amount</label>
                                            <div class="input-group">
                                                USD<input oninput="usdToTether(this.value,'usdtValued')" type="text" id="usdUSDTValued" step="any" name="amount" required  class="form-control" placeholder="0.00" required>
                                            </div>
                                           
                                        </div>
                                        <div class="form-group">
                                            <div class="input-group mb-3">
                                                USDT<input type="text" oninput="tetherToUsd(this.value, 'usdUSDTValued')" id="usdtValued" step="any" required  class="form-control" placeholder="0.000000">
                                            </div>
                                        </div>
                                        <button type="submit" name="deposit" class="btn btn-success btn-block">Deposit</button>

                                    </form>
                                        </div>
                                        <ul>
                                            <li>
                                                <i class="mdi mdi-checkbox-blank-circle"></i>
                                                Please send us email with evidience of payment if after 24hrs your deposit did not reflect in your wallet.
                                            </li>
                                            <li>
                                                <i class="mdi mdi-checkbox-blank-circle"></i>
                                                Bitcoin deposit might take a long time, transfers will be credited to your <?php echo $companyName?> account after
                                                3 network confirmations.
                                            </li>
                                            <li>
                                                <i class="mdi mdi-checkbox-blank-circle"></i>
                                                Bitcoin deposits to this address are unlimited. Note that you may not
                                                be able to withdraw all of your funds at once if you deposit more
                                                than your daily withdrawal limit.
                                            </li>
                                        </ul>
                                    </div>
                                    </div>



                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>



                </div>
            </div>
        </div>


<script>
        function usdToBitcoin(from, to){
            var where = document.getElementById(to);
            var btcToUsd = "<?php echo getPrice("BTC/USDT")?>"
            var btcValue = from/btcToUsd;
           where.value = btcValue.toFixed(8);
                //alert(from);
        }

        function bitcoinToUsd(from, to){
            var where = document.getElementById(to);
            var btcToUsd = "<?php echo getPrice("BTC/USDT")?>"
            var btcValue = from*btcToUsd;
           where.value = btcValue.toFixed(2);
                //alert(from);
        }


        function usdToLitecoin(from, to){
            var where = document.getElementById(to);
            var btcToUsd = "<?php echo getPrice("LTC/USDT")?>"
            var btcValue = from/btcToUsd;
           where.value = btcValue.toFixed(8);
                //alert(from);
        }

        function litecoinToUsd(from, to){
            var where = document.getElementById(to);
            var btcToUsd = "<?php echo getPrice("LTC/USDT")?>"
            var btcValue = from*btcToUsd;
           where.value = btcValue.toFixed(2);
                //alert(from);
        }

        function usdToEthereum(from, to){
            var where = document.getElementById(to);
            var btcToUsd = "<?php echo getPrice("ETH/USDT")?>"
            var btcValue = from/btcToUsd;
           where.value = btcValue.toFixed(8);
                //alert(from);
        }

        function EthereumToUsd(from, to){
            var where = document.getElementById(to);
            var btcToUsd = "<?php echo getPrice("ETH/USDT")?>"
            var btcValue = from*btcToUsd;
           where.value = btcValue.toFixed(2);
                //alert(from);
        }


        function usdToTether(from, to){
            var where = document.getElementById(to);
            //var btcToUsd = "<?php //echo getPrice("ETH/USDT")?>"
            //var btcValue = from;
           where.value = from;
                //alert(from);
        }

        function tetherToUsd(from, to){
            var where = document.getElementById(to);
            //var btcToUsd = "<?php //echo getPrice("ETH/USDT")?>"
            //var btcValue = from;
           where.value = from;
                //alert(from);
        }
    
</script>
<?php
    include"../includes/otherFooter.php";
?>