<?php
    session_start();
    include "../init/connect.php";
    $page = "Password Authentication Page";
    include "../init/trackVisitor.php";
?>
<!DOCTYPE html>
<html lang="en">
 
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>C24TRADES 2FA </title>
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="../images/favicon.png">
    <!-- Custom Stylesheet -->
    <link rel="stylesheet" href="../vendor/waves/waves.min.css">
    <link rel="stylesheet" href="../css/style.css">
    <link rel="stylesheet" href="../css/remedy.css">
    
    <style>
    .float{
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    right:40px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
  font-size:30px;
    box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
    margin-top:16px;
}
    </style>
</head>

<body>

    <div id="preloader">
        <div class="sk-three-bounce">
            <div class="sk-child sk-bounce1"></div>
            <div class="sk-child sk-bounce2"></div>
            <div class="sk-child sk-bounce3"></div>
        </div>
    </div>

    <div id="main-wrapper">

        <div class="authincation section-padding">
                                    <!--Display Message if verication failed-->
                                         <center id="verify_fail"><div style="color:red; width:100%;" class="alert alert-danger">
                                        <a href="#" onclick="refresh()" class="close" data-dismiss="alert" aria-label="close">×</a>
                                        <strong style="color:red;">Code do not match </strong> 
                                        </div></center> 


                                        <!--Display Message if code less than 6 digits-->
                                        <center id="incomplete_code"><div style="color:red; width:100%;" class="alert alert-danger">
                                        <a href="#" onclick="refresh()" class="close" data-dismiss="alert" aria-label="close">×</a>
                                        <strong style="color:red;">Code should not be less than 6 digits </strong> 
                                        </div></center>
                                 
                            
                                <!--Display Message if verication is successful-->
                                    <center id="verify_success"><div style="width:100%;" class="alert alert-success">
                                        <a href="#" onclick="refresh()" class="close" data-dismiss="alert" aria-label="close"></a>
                                        <p style="color:green;"><strong style="color:green;">Code verified Successfully </strong><br>You will now be redirected </p>
                                        </div></center> 
                                         
            <div class="container h-100">
                <div class="row justify-content-center h-100 align-items-center">
                    <div class="col-xl-5 col-md-6">
                            <div class="mini-logo text-center my-5">
                                <a href="../"><img src="../images/logo.png" alt=""></a>
                            </div>
                        <div class="auth-form card">
                            <div class="card-header justify-content-center">
                                <h4 class="card-title">Two Factor Authentication</h4>
                            </div>
                         
                            <div class="card-body">
                                <div method="post" name="myform" class="signin_validate" >
                                    <div class="form-group">
                                        <label>Google Authenticator</label>
                                        <input type="text" id="authenticCode" class="form-control" placeholder="Enter your Authenticator six digit code"
                                            name="email">
                                    </div>
 
                                    
                                    <div class="text-center">
                                        <button type="submit" id="verifyCode" name="login" class="btn btn-success btn-block">Verify</button>
                                    </div>
                                </div>
                                <div class="new-account mt-3">
                                    <p>Lost Your phone? <a class="text-primary" href="../Signup">
                                            Reset</a></p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>


    </div>


    <script src="../js/global.js"></script>
    
    <script src="../vendor/waves/waves.min.js"></script>

    <script src="../vendor/validator/jquery.validate.js"></script>
    <script src="../vendor/validator/validator-init.js"></script>

    <script src="../js/scripts.js"></script>
     <script type="text/javascript">
        $('button#verifyCode').on('click', function(){

           var google_code = $('input#authenticCode').val();
           if (google_code.length > 5) {
            $.post('../init/email_auth.php', {google_code: google_code}, function(result){
                if (result == 1) {
                    $("#verify_success").css("display", "block");
                    window.setTimeout(function(){
                    window.location.href = "../init/update_password.php";

                    }, 5000);
                }else{
                    $("#verify_fail").css("display", "block");
                    
                }
            });
           }else{
                $("#incomplete_code").css("display", "block");
           }
        });

      function refresh(){
        location.reload(true);
      } 
    </script>
<!--Start of Tawk.to Script-->
<script type="text/javascript">
var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
(function(){
var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
s1.async=true;
s1.src='https://embed.tawk.to/617b374086aee40a5738e344/1fj4kvl69';
s1.charset='UTF-8';
s1.setAttribute('crossorigin','*');
s0.parentNode.insertBefore(s1,s0);
})();
</script>
<!--End of Tawk.to Script-->

<a href="https://wa.me/+12816574276?text=I%20want%20to%20inquire%20about%20Investing" class="float" target="_blank">
<i class="fa fa-whatsapp fa-lg my-float"></i>
</a>
</body>
 
</html>