<?php
$page = "Privacy page";
    include "../includes/header.php";
?> 


<div class="promo section-padding">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-xl-8">
                        <div class="section-title text-center">
                            <h2>PRIVACY POLICY </h2>
                            <p> Here are the Privacy Policy guiding the use of our platform!
                            </p>
                        </div>
                    </div>
                </div>
                
                                    <p>Last updated: <i class="icon-calendar"></i> August 20th, 2020</p>
                                    
                                
                                <h3>
                                   <strong>Summary of our Privacy Policy</strong>
                                </h3>
                       
                        
                        <style type="text/css">
                            h2 {
                                color:#ffffff;
                            }
                            </style>

<style type="text/css">
    h3 {
        color:#ffffff;
    }
    </style>
                         
                        <!-- CONTENT -->
                        <div class="article-content">
                            <p>

                            <ul>
                                <li>

<p>
                                    This Privacy Policy explains how <?php echo $companyName?> and its Affiliates (<?php echo $companyName?>) collects, uses, shares, and protects user information obtained through the <?php echo $companyName?> website. The terms “we,” “us,” and “our” refer to <?php echo $companyName?> and its affiliates. When we ask for certain personal information from users it is because we are required by law to collect this information or it is relevant for specified purposes. Any non-required information you provide to us is done so voluntarily. You decided whether to provide us with these non-required information; you may not be able to access or utilize all of our Services if you choose not to.</p>
                                       <ul>
                                <li>

<p>


By using the Site, you consent to the data practices described in this Privacy Policy. On occasion, <?php echo $companyName?> may revise this Privacy Policy to reflect changes in law or our personal data collection and use practices. If material changes are made to this Privacy Policy, the changes will be announced by posting on the site. We will ask for your consent before using your information for any purpose that is not covered in this Privacy Policy.
   <ul>
                                <li></p>

<p>

The latest privacy policy has incorporated elements from the General Data Protection Regulation (GDPR) as we act in accordance to its personal information processing rules within the European Economic Area (EEA).</p>

   <ul>
                                <li>

<p>

<h3>INFORMATION <?php echo $companyName?> COLLECTS</h3>

<p>We want you to understand the types of information we collect when you register for and use <?php echo $companyName?>’s services
Information you provide to us at registration</p>

<p>When you create an <?php echo $companyName?> Account, you provide us with personal information that includes your contact information (Email Address, name, and a password). You can also choose to add a phone number for SMS or Google Authenticator account to be used for 2FA verification for improved security.</p>

<p>Information we collect when authenticating user identity</p>

<p>To comply with global industry regulatory standards including Anti-Money Laundering (AML), Know-Your-Customer (KYC), and Counter Terrorist Financing (CTF), Binance requires user accounts to undergo user identity authentication for both Personal & Enterprise-level accounts. This entails collecting formal identification.</p>

<p>Information we collect as you use our services</p>


                                <li>

<p>

<h3>Service Usage Information</h3>

<p>Through your use of the <?php echo $companyName?> platform, we also monitor and collect tracking information related to usage such as access date & time, device identification, operating system, browser type and IP address. This information may be directly obtained by <?php echo $companyName?> or through third party services. This service usage data helps us our systems to ensure that our interface is accessible for users across all platforms and can aid during criminal investigations.</p>

<p>Transaction Information
For all personal and enterprise user accounts, we collect transaction information including deposit snapshots, account balances, trade history, withdrawals, order activity and distribution history. This transaction data is monitored for suspicious trading activity for user fraud protection, and legal case resolution.</p>


                                <li>

<p>

<h3>WHY DOES <?php echo $companyName?> COLLECT THIS INFORMATION</h3>
<p>To provide and maintain our services</p>

<p>We use the information collected to deliver our services and verify user identity. We use the IP address and unique identifiers stored in your device’s cookies to help us authenticate your identity and provide our service. Given our legal obligations and system requirements, we cannot provide you with services without data like identification, contact information and transaction-related information.</p>

<p><h3>To protect our users</h3>

<p>• We use the information collected to protect our platform, users’ accounts and archives. • We use IP addresses and cookie data to protect against automated abuse such as spam, phishing and Distributed Denial of Service (DDoS) attacks. • We analyse trading activity with the goal of detecting suspicious behaviour early to prevent potential fraud and loss of funds to bad actors.</p>

<h3>To comply with legal and regulatory requirements</h3>

<p>Respect for the privacy and security of data you store with <?php echo $companyName?> informs our approach to complying with regulations, governmental requests and user-generated inquiries. We will not disclose or provide any personal information to third party sources without review from our legal case team and/or prior consent from the user.</p>

<h3>To measure site performance</h3>

<p>We actively measure and analyse data to understand how our services are used. This review activity is conducted by our operations team to continually improve our platform’s performance and to resolve issues with the user experience. We continuously monitor our systems’ activity information and communications with users to look for and quickly fix problems.</p>

<h3>To communicate with you</h3>

<p>We use personal information collected, like an email address to interact with users directly when providing customer support on a ticket or to keep you informed on log ins, transactions, and security. Without processing your personal information for confirming each communication, we will not be able to respond to your submitted requests, questions and inquiries. All direct communications are kept confidential and reviewed internally for accuracy.</p>

<h3>To enforce our Terms of Use and other agreements</h3>

<p>It is very important for us and our customers that we continually review, investigate and prevent any potentially prohibited or illegal activities that violate our Terms of Service. For the benefit of our entire user base, we carefully enforce our agreements with third parties and actively investigate violations of our posted Terms of Use. <?php echo $companyName?> reserves the right to terminate the provision of service to any user found engaging in activities that violate our Terms of Use.</p>

<h3>HOW DOES <?php echo $companyName?> PROTECT USER DATA</h3>

<p><?php echo $companyName?> has implemented a number of security measures to ensure that your information is not lost, abused, or altered. Our data security measures include, but are not limited to: PCI Scanning, Secured Sockets Layered encryption technology, pseudonymisation, internal data access restrictions, and strict physical access controls to buildings & files. Please note that it is impossible to guarantee 100% secure transmission of data over the Internet nor method of electronic storage. As such, we request that you understand the responsibility to independently take safety precautions to protect your own personal information.

If you suspect that your personal information has been compromised, especially account and/or password information, please contact <?php echo $companyName?> customer service immediately.</p>

<h3>CONTACT US</h3>
<p>
We are committed to respecting the freedoms and rights of all our users who have placed their trust in our service. If you should have any questions or concerns regarding this Privacy Policy, please refer to our <a href="<?php echo $url?>Faqs">FAQ</a> and our <a href="<?php echo $url?>Contact">contact us</a> Page.</p>
                              
                               
                </div>
            </div>

<?php
    include "../includes/footer.php";
?> 