<?php
include '../init/functions.php';
include '../init/referal_function.php';
include'../includes/head.php';
    $page = "Demo Page";
    include "../init/trackVisitor.php";
?>

<div class="content-body">
    <div class="container-fluid">
        <div class="row">
            <div class="col-xl-6 col-xxl-12 col-lg-12 col-xxl-6">
                <div class="card">
                    <div class="card-header">
                        <h4 class="card-title">DEMO TRADING DASHBOARD</h4>
                        <span><h4 class="card-title"><strong class="text-success">Switch to </blink> - <a href="../Trade"><font color="red">LIVE TRADING DASHBOARD</font></a></strong></h4></span>
                    </div>
                    <div class="card-body">
                        <div class="row">
                            <!-- TradingView Widget BEGIN -->
                            <div class="tradingview-widget-container">
                                <div class="tradingview-widget-container__widget"></div>
                                <script type="text/javascript" src="https://s3.tradingview.com/external-embedding/embed-widget-ticker-tape.js" async>
                                    {
                                        "colorTheme": "dark"
                                      }
                                </script>

                            </div>
                        </div>
                </div>
            </div>
        </div>
        <div class="col-xl-6 col-xxl-12 col-lg-12 col-xxl-6">
            <div class="card">
                <div class="card-header">
                    <h4 class="card-title">Your Wallet Values</h4>
                    <h4 class="card-title pull-right text-success">Referral Bonus: 0.00</h4>
                </div>
                <div class="card-body">
                    <div class="row" id="wallet-balances">
                        
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div style="position: relative; " class="row">


        <!-- Bid and Ask Widget Starts -->
        <div class="col-xl-3 col-lg-3 col-md-12 col-xxl-3">
            <div class="row">
                <!-- Bid Widget Starts -->
                <div class="col-xl-12 col-lg-12 col-md-6col-xxl-12">
                    <?php include "includes/bid-history.php"?>
                </div>
                <!-- Bid Widget Ends -->
                <!-- Ask Widget Starts -->
                <div class="col-xl-12 col-lg-12 col-md-6 col-xxl-12">
                    <?php include "includes/ask-history.php"?>
                </div> 
                <!-- Ask Widget Ends --> 
            </div> 
        </div>
        <!-- Bid and Ask Widget END -->

        <!-- TradingView/Buy/Sell Widget BEGIN -->
        <div class="col-xl-6 col-lg-6 col-md-12 col-xxl-6">
           <div class="row">
               <div class="col-xl-12 col-lg-12 col-md-12 col-xxl-12">
                    <!-- TradingView Widget BEGIN -->
                    <div class="tradingview-widget-container card">
                        <div id="tradingview_e8053"></div>
                    </div>
                    <!-- TradingView END -->
               </div>
               <div class="col-xl-12 col-lg-12 col-md-12 col-xxl-12">
                   <!-- Buy/Sell Widget BIGIN -->
                    <div class="row">
                        <!-- Buy Widget BEGIN -->
                        <div class="col-xl-6 col-lg-6 col-md-6 col-xxl-6">
                            <?php include"includes/buy.php"?>
                        </div>
                        <!-- Buy Widget END -->
                        <!-- Sell Widget BEGIN -->
                        <div class="col-xl-6 col-lg-6 col-md-6 col-xxl-6">
                            <?php include"includes/sell.php"?>
                        </div>
                        <!-- Sell Widget END -->
                    </div>
                   <!-- Buy/Sell Widget END -->
               </div>
           </div>
        </div>
        <!-- TradingView/Buy/Sell Widget END -->


        <!-- Current Price Widget Starts -->
        <div class="col-xl-3 col-lg-3 col-md-12 col-xxl-3">
            <div class="row">
                <!-- Current Price Widget Starts -->
                <div class="col-xl-12 col-lg-12 col-md-12col-xxl-12">
                    <?php include "includes/current-price.php"?>
                </div>
                <!-- Current Price Ends -->
                
            </div> 
        </div>
        <!-- Current Price Widget END -->                 
</div>
<div class="row">
    <!--Trade Widget Starts -->
    <div class="col-xl-9 col-lg-9 col-md-12 col-xxl-9">
        <?php include "includes/history.php"?>
    </div> 
    <!-- Trade Widget Ends --> 
    <!--Currrency Converter Widget Starts -->
    <div class="col-xl-3 col-lg-3 col-md-12 col-xxl-3">
        <?php include "includes/currency-converter.php"?>
    </div> 
    <!-- Currrency Converter Widget Ends --> 
</div>
</div>

</div>



<?php 
include "../includes/footer.php";
?>