<?php
include '../init/functions.php';
include '../init/referal_function.php';
include'../includes/head.php';

include "../init/connect.php";
    $page = "Trade Earning Page";
    include "../init/trackVisitor.php";
?>


<div class="content-body">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                         
                        <div class="card sub-menu">
                            <div class="card-body">
                                <?php include "../includes/investment-nav.php"?>
                            </div>
                        </div> 
                    </div>                     
                    <div class="col-xl-12">
                        <div class="card">
                            <div class="card-header">
                                <h4 class="card-title">Investment History</h4>
                            </div>
                            <div class="card-body">
                                <div class="transaction-table">
                                    <div class="table-responsive">
                                        <table class="table table-striped mb-0 table-responsive-sm">
                                            <thead>
                                                <tr>
                                                    <th>Ref</th>
                                                    <th>Date</th>
                                                    <th>Plan</th>
                                                    <th>Duration</th>
                                                    <th>Amount</th>
                                                    <th>Return</th>
                                                    <th>Payout</th>
                                                    <th>Status</th>
                                                </tr>
                                            </thead>
                                            <tbody> 
                                                <?php
                                                $sql = "SELECT I.*, P.plan_name, P.plan_return FROM investments I, plans P WHERE user_id = '$id' AND I.plan_id = P.plan_id";
                                                $res = mysqli_query($con, $sql);
                                                if ($res->num_rows < 1) {
                                                    echo "<tr>
                                                            <td colspan='7'>
                                                                <div class='alert alert-danger text-center text-bold'> You do not have Bitcoin unpaid receipt! </div>
                                                            </td>
                                                        </tr>";
                                                }else{
                                                while($row = mysqli_fetch_array($res)){ 
                                                    $date = substr($row['invest_date'], 0, 13);
                                                    $payout_date = strtotime($date);
                                                    $days = 7*$row['invest_duration'];
                                                    $payout_date = strtotime("+".$days." day", $payout_date);
                                                    $payout_date = date('d F Y', $payout_date);

                                                    //calculate return
                                                    $plan_return = $row['plan_return'];
                                                    $plan_return = ($plan_return / 100) * $row['invest_amount'];
                                                    $plan_return = $plan_return * $row['invest_duration'];
                                           
                                                    ?>
                                                <tr>
                                                    <td><?php echo $row['invest_ref'];?> </td>
                                                    <td><?php  echo $date;?> </td>
                                                    <td><?php  echo $row['plan_name'];?></td>
                                                    <td><?php  echo $row['invest_duration'];?> Weeks</td>
                                                    <td>$<?php  echo number_format($row['invest_amount'],2);?></td>
                                                    <td>$<?php  echo number_format($row['invest_amount']+$plan_return,2);?></td>
                                                    <td><?php  echo $payout_date;?> </td>
                                                    <td>
                                                        <?php
                                                            if($row['invest_status'] == 0){
                                                        ?>
                                                            <span class="text-warning">Pending</span>
                                                        <?php
                                                            }elseif ($row['invest_status'] == 2) {
                                                        ?>
                                                                <span class="text-primary">Progress</span>
                                                                <?php
                                                            }elseif ($row['invest_status'] == 1) {
                                                        ?>
                                                                <span class="text-success">Completed</span>
                                                        <?php
                                                            }else{
                                                        ?>
                                                            <span class="text-danger">Cancelled</span>
                                                        <?php
                                                            }
                                                        ?>
                                                    </td>
                                                </tr>
                                                <?php
                                                }
                                            }
                                            ?>
                                            </tbody>
                                        </table>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                
            </div>
        </div> 
<script type="text/javascript">
    document.getElementById('investment-history').classList.add("nav-active");
</script>
<?php
    include"../includes/otherFooter.php";
?>