<?php
session_start();
	include "../init/connect.php";


	if (isset($_POST['get_duration'])) {
	
	$val = mysqli_real_escape_string($con,$_POST['val']);

	$sql = "SELECT plan_duration FROM plans WHERE plan_id = '$val'";
	$result = mysqli_query($con, $sql);
	$row = mysqli_fetch_array($result);
	$min_duration = $row['plan_duration'];
	$option = '
	<select id="investment_duration" name="investment_duration" class="form-control" required>
	<option selected disabled>--Choose duration--</option>';
	for ($i=$min_duration; $i < $min_duration+10; $i++) { 
		$option = $option."<option value='".$i."'>".$i." Weeks</option>";
	}

	echo $option.'</select>';
}

	//validating investment
if (isset($_POST['invest'])) {
	sleep(10);
	$amount = mysqli_real_escape_string($con, $_POST['amount']);
	$plan = mysqli_real_escape_string($con, $_POST['plan']);
	$duration = mysqli_real_escape_string($con, $_POST['duration']);

	//Check if a date is posted, if false generate date;
	if (isset($_POST['invest_date'])) {
		$date = $_POST['date'];
	}else{
		$date = date("d F Y  h:i:sa");
	}

	//Check if a user is posted, if false use session id;
	if (isset($_POST['user'])) {
		$id = $_POST['user'];
	}else{
		$id = $_SESSION['id'];
	}
	

	//Validate amount if it is <> than plan min and max
	$row = mysqli_fetch_array(mysqli_query($con, "SELECT * FROM plans WHERE plan_id = '$plan'"));

	if ($amount < $row['plan_min']) {
		$_SESSION['error'] = $row['plan_name']." plan investment must not be less than $".number_format($row['plan_min'],2);
			echo 'okay';
			die();	
	}

	if ($amount > $row['plan_max']) {
		$_SESSION['error'] = $row['plan_name']." plan investment must not be more than $".number_format($row['plan_max'],2);
			echo 'okay';
			die();	
	}


	$row = mysqli_fetch_array(mysqli_query($con, "SELECT balance FROM live_wallets WHERE user_id = '$id'"));
	$balance = $row['balance']-5;
	$invest_ref = "IVT".mt_rand(1000000,9999999);


		if ($amount >= $balance) {
			$_SESSION['error'] = "Sorry, you do not have sufficient balance to make this investment, please deposit more fund or choose a lesser plan.";
			echo 'insufficient';
			die();	
		}

	$sql = "UPDATE live_wallets SET balance = balance - '$amount' WHERE user_id = '$id'";
	$result = mysqli_query($con, $sql);
	if ($result) {
		$sql = "INSERT INTO investments (user_id, plan_id, invest_duration, invest_amount, invest_date, invest_ref) VALUES('$id','$plan','$duration','$amount','$date','$invest_ref')";
		$result = mysqli_query($con, $sql);
		if ($result) {
			$_SESSION['success'] = "Congratulation, your application was submitted successfully.";
			echo 'okay';
			die();
			echo 'okay';
		}else{
			$_SESSION['error'] = "Sorry, your application was not submitted. Please try again or contact customer service.";
			echo 'okay';
			die();
		}
	}else{
		$_SESSION['error'] = "Sorry, your application was not submitted. Please try again or contact customer service.";
			echo 'okay';
			die();
	}
}
?>