<?php
include '../init/functions.php';
include '../init/referal_function.php';
include'../includes/head.php';

    $page = "Transaction Page";
    include "../init/trackVisitor.php";
?>

        <div class="content-body">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <div class="card sub-menu">
                            <div class="card-body">
                                <ul class="d-flex">
                                    <li class="nav-item">
                                        <a href="../" class="nav-link">
                                            <i class="mdi mdi-bullseye"></i>
                                            <span>Overview</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="../Deposit" class="nav-link">
                                            <i class="mdi mdi-heart"></i>
                                            <span>Deposit</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="../Withdraw" class="nav-link">
                                            <i class="mdi mdi-pentagon"></i>
                                            <span>Withdraw</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="../Transactions" class="nav-link">
                                            <i class="mdi mdi-database"></i>
                                            <span>Transactions</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="../Referral" class="nav-link">
                                            <i class="mdi mdi-diamond"></i>
                                            <span>Referral</span>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-12">
                        <div class="card">
                            <div class="card-header">
                                <h4 class="card-title">Transactions History</h4>
                            </div>
                            <div class="card-body">
                                <div class="transaction-table">
                                    <div class="table-responsive">
                                        <table class="table table-striped mb-0 table-responsive-sm">
                                            <thead>
                                                <tr>
                                                    <th>Transaction ID</th>
                                                    <th>Time</th>
                                                    <th>Type</th>
                                                    <th>Amount</th>
                                                    <th>Status</th>
                                                    <th>Balance</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                            <?php
                                                $sql = "SELECT * FROM transactions WHERE user_id = '$id' ORDER BY id DESC ";
                                                $res = mysqli_query($con, $sql);

                                                while($row = mysqli_fetch_array($res)){ 
                                           
                                                    ?>
                                                <tr>
                                                    <td><?php echo $row['transaction_id'];?> </td>
                                                    <td><?php  echo $row['date'];?> </td>
                                                    <td><?php  echo $row['type'];?> </td>
                                                    <td><?php  echo number_format($row['amount'],8);?> &nbsp; BTC </td>
                                                    <td><?php  echo $row['status'];?></td>
                                                    <td><?php  echo $row['balance'];?> </td>
                                                </tr>
                                                <?php
                                                }
                                            ?>
                                            
                                                 
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                     
                </div>
            </div>
        </div>



 <?php
    include"../includes/otherFooter.php";
?>