<?php
session_start();
if (!isset($_SESSION['admin'])) {
  header("location:../");
  die();
}
include'../Account/init/connect.php';
include'init/functions.php';
 
?>

<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/style.css">
     <script src="https://kit.fontawesome.com/71a112e4a8.js" crossorigin="anonymous"></script>

    <title>Admin Panel </title>
  </head>
  <body>
     <div class="section">
  
          <div class="row nav">
            <p>Admin Panel</p>
            <div  class="profile">
             <a id="profileBtn" href="javascript:void(0);"><img src="../Account/images/profileAvater.png"></a>
            </div> 
          </div>
         <div class="row">
          <div class="col-md-2 left_sidebar">
            <ul>
              <li><a href="dashboard.php"> <i class="fas fa-align-justify"></i>Dashboard </a></li>
              <li><a href="users.php"><i class="fas fa-users"></i>Users</a><span class="notification"><?php echo $newUsers; ?></span></li>
              <li><a href="withdrawals.php"><i class="fas fa-cloud-upload-alt"></i>Withdrawals</a><span class="notification"><?php echo $pendingWithdraw; ?></span></li>
              <li><a href="deposits.php"><i class="fas fa-cloud-download-alt"></i>Deposits</a><span class="notification"><?php echo $newDeposits; ?></span></li>
              <li class="active"><a href="visitors.php"><i class="fas fa-users-cog"></i>Visitors</a></li>
              <li><a href="setting.php"><i class="fas fa-users-cog"></i>Setting</a></li>
            </ul>
          </div>
          <div class="col-md-10">
            <div id="profileCard" class="card profileCard" style=""> 
                  <div class="card-body">
                    <p class="card-text"><a href=""> <i class="fas fa-user"></i>ADMIN </a></p>
                    <p class="card-text"><a href=""><i class="fas fa-cog"></i>SETTING</a></p>
                    <p class="card-text"><a href="change-pass.php"><i class="fas fa-lock"></i>Change Password</a></p>
                    <p class="card-text"><a  style="color:red;" href="logout.php"><i class="fas fa-sign-out-alt"></i>LOGOUT</a> </p>
                  </div>
            </div>
            <?php 
                        if(isset($_SESSION['error'])){
                                    echo
                                        '<center><div style="color:red; width:100%;" class="alert alert-danger">
                                        <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>
                                        <strong style="color:red;">'.$_SESSION['error'].'</strong> 
                                        </div></center>';
                                        unset($_SESSION['error']);
                                }else{
                                    
                                }
                            ?>
                            
                            
                <?php 
                        if(isset($_SESSION['success'])){
                                    echo
                                        '<center><div style="width:100%;" class="alert alert-success">
                                        <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>
                                        <strong style="color:green;">'.$_SESSION['success'].'</strong> 
                                        </div></center>';
                                        unset($_SESSION['success']);
                                }else{
                                    
                                }
                            ?>

            <div class="row pageSelections">
               <div class="card" >
                 
                <div class="card-body" style="display:flex; flex-direction:row; justify-content:space-between;">
                   <ul>
                     <li><a href="javascript:void(0);"  id="allWith">ALL Visitors </a> </li>
 
                   </ul>
                   <ul style="text-align:right;">
                     <li><a href="blocked-ip.php"  id="allWith">Blocked Visitors </a> </li>
 
                   </ul>
                </div>
              </div>
            </div>

            <!--Table of All withrawals list--> 
            <div style="height:500px; overflow-y: scroll;">
            <table id="allWithrawals" class="table table-striped table-dark">
                <thead>
                  <tr>
                    <th scope="col">S/N</th>  
                    <th scope="col">Date</th>
                    <th scope="col">Visitor</th>
                    <th scope="col">Ip</th>
                    <th scope="col">Page</th>
                    <th scope="col">Action</th>


                  </tr>
                </thead>
                <tbody>
                  <?php
                     $sql = "SELECT * FROM visitors ORDER BY visitor_id DESC";
                    $res = mysqli_query($con, $sql);
                    $num = 0;
                    while($row = mysqli_fetch_array($res)){ 
                        $num++;
                        $user_id = $row['user_id'];
                        $ip = $row['ip'];
                        $row1 = mysqli_fetch_array(mysqli_query($con, "SELECT ip FROM block_visitors WHERE ip = '$ip'"));
                        if($row1>0){
                            $blocked = true;
                        }else{
                            $blocked = false;
                        }
                        if($user_id == 0){
                            $user = "Unkwown";
                        }else{
                    $row2 = mysqli_fetch_array(mysqli_query($con, "SELECT * FROM users WHERE id = '$user_id'"));
                        if($row2 >0){
                            $user = $row2['username'];
                        }else{
                            $user = "Deleted";
                        }
                        }
                   ?>
                  <tr>
                      <td><?php echo $num;?> </td>
                      <td><?php echo $row['date'];?> </td>
                      <td><?php echo $user;?> </td>
                      <td><?php echo $ip?> </td>
                      <td><?php echo $row['page'];?></td>
                      <?php
                        if($blocked == true){
                        ?>
                        <td><a class="text-danger" href="init/unblock-visitor.php?ip=<?php echo $row['ip'];?>" onclick="return(confirm('You are removing this IP from blocked list!'))">Unblock</td>
                        <?php
                        }else{
                        ?>
                        <td><a href="init/blockVisitor.php?ip=<?php echo $row['ip'];?>" onclick="return(confirm('You are blocking this IP from visiting the website!'))">Block</td>
                        <?php
                        }
                      ?>
                      <td><a href="init/deleteVisitor.php?id=<?php echo $row['visitor_id'];?>" onclick="return(confirm('Are you sure you want to delete this record?'))">Remove</td> 
                      
                  </tr>
                <?php 
                  }
                ?>
                  
                </tbody>
              </table>
              </div>


                <!--Table of Processing withrawals list--> 

             

               <!--Table of Complete withrawals list--> 

              

            
          </div>
           
         </div>
  
     </div>

    <!-- Optional JavaScript -->
    <script type="text/javascript">
      var profileCard = document.getElementById('profileCard');
      var profileBtn = document.getElementById('profileBtn');
      profileBtn.addEventListener("click", function(){
            if (profileCard.style.display == "none") {
              profileCard.style.display = "block"
            }else{
              profileCard.style.display = "none"
            }
        }); 

    </script>
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
     
  </body>
</html>