<?php
session_start();
if (!isset($_SESSION['admin'])) {
  header("location:../");
  die();
}
include'../Account/init/connect.php';
include'init/functions.php';
 
?>

<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/style.css">
     <script src="https://kit.fontawesome.com/71a112e4a8.js" crossorigin="anonymous"></script>

    <title>Admin Panel </title>
  </head>
  <body>
     <div class="section">
  
          <div class="row nav">
            <p>Admin Panel</p>
            <div  class="profile">
             <a id="profileBtn" href="javascript:void(0);"><img src="../Account/images/profileAvater.png"></a>
            </div> 
          </div>
         <div class="row">
          <div class="col-md-2 left_sidebar">
            <ul>
              <li><a href="dashboard.php"> <i class="fas fa-align-justify"></i>Dashboard </a></li>
              <li><a href="users.php"><i class="fas fa-users"></i>Users</a><span class="notification"><?php echo $newUsers; ?></span></li>
              <li class="active"><a href="withdrawals.php"><i class="fas fa-cloud-upload-alt"></i>Withdrawals</a><span class="notification"><?php echo $pendingWithdraw; ?></span></li>
              <li><a href="deposits.php"><i class="fas fa-cloud-download-alt"></i>Deposits</a><span class="notification"><?php echo $newDeposits; ?></span></li>
              <li><a href="invest.php"><i class="fas fa-cloud-download-alt"></i>Investments</a><span class="notification"><?php echo $newInvestments; ?></span></li>
              <li><a href="visitors.php"><i class="fas fa-users-cog"></i>Visitors</a></li>
              <li><a href="setting.php"><i class="fas fa-users-cog"></i>Setting</a></li>
            </ul>
          </div>
          <div class="col-md-10">
            <div id="profileCard" class="card profileCard" style=""> 
                  <div class="card-body">
                    <p class="card-text"><a href=""> <i class="fas fa-user"></i>ADMIN </a></p>
                    <p class="card-text"><a href=""><i class="fas fa-cog"></i>SETTING</a></p>
                    <p class="card-text"><a href="change-pass.php"><i class="fas fa-lock"></i>Change Password</a></p>
                    <p class="card-text"><a  style="color:red;" href="logout.php"><i class="fas fa-sign-out-alt"></i>LOGOUT</a> </p>
                  </div>
            </div>
            <div class="row">
              <p class="pageTitle">Investments</p>
            </div>
            <?php 
                        if(isset($_SESSION['error'])){
                                    echo
                                        '<center><div style="color:red; width:100%;" class="alert alert-danger">
                                        <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>
                                        <strong style="color:red;">'.$_SESSION['error'].'</strong> 
                                        </div></center>';
                                        unset($_SESSION['error']);
                                }else{
                                    
                                }
                            ?>
                            
                            
                <?php 
                        if(isset($_SESSION['success'])){
                                    echo
                                        '<center><div style="width:100%;" class="alert alert-success">
                                        <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>
                                        <strong style="color:green;">'.$_SESSION['success'].'</strong> 
                                        </div></center>';
                                        unset($_SESSION['success']);
                                }else{
                                    
                                }
                            ?>

            <div class="row pageSelections">
               <div class="card" >
                 
                <div class="card-body">
                   <ul>
                     <li><a href="javascript:void(0);"  id="allWith">ALL Investments </a> </li>
                     <li><a href="javascript:void(0);"  id="proWith">Investments on Progress</a> </li>
                     <li><a href="javascript:void(0);"  id="comWith">Completed Investments</a> </li>
                     <li><a href="javascript:void(0);"  id="canWith">Failed Investments</a> </li> 
                   </ul>
                </div>
              </div>
            </div>

            <!--Table of All withrawals list--> 
            <table id="allWithrawals" class="table table-striped table-dark">
                <thead>
                  <tr>
                    <th>Ref</th>
                    <th>Date</th>
                    <th>User</th>
                    <th>Plan</th>
                    <th>Duration</th>
                    <th>Amount</th>
                    <th>Return</th>
                    <th>Payout</th>
                    <th>Status</th>
                    <th scope="col">Action</th>


                  </tr>
                </thead>
                <tbody>
                  <?php
                    $sql = "SELECT I.*, P.plan_name, P.plan_return, U.id, U.fname, U.lname FROM investments I, plans P, users U WHERE I.plan_id = P.plan_id AND U.id = I.user_id ORDER BY investment_id DESC";
                    $res = mysqli_query($con, $sql);
                    if ($res->num_rows < 1) {
                                           
                      echo "<tr>
                                <td colspan='10'>
                                    <div class='alert alert-danger text-center text-bold'> You do not have Bitcoin unpaid receipt! </div>
                                </td>
                            </tr>";
                    }else{
                    while($row = mysqli_fetch_array($res)){ 
                      $date = substr($row['invest_date'], 0, 13);
                      $payout_date = strtotime($date);
                      $days = 7*$row['invest_duration'];
                      $payout_date = strtotime("+".$days." day", $payout_date);
                      $payout_date = date('d F Y', $payout_date);

                      //calculate return
                      $plan_return = $row['plan_return'];
                      $plan_return = ($plan_return / 100) * $row['invest_amount'];
                      $plan_return = $plan_return * $row['invest_duration'];
                                           
                      ?>
                  <tr>
                    <td><?php echo $row['invest_ref'];?> </td>
                    <td><?php  echo $date;?> </td>
                    <td><?php  echo $row['fname'].' '.$row['lname'];?> </td>
                    <td><?php  echo $row['plan_name'];?></td>
                    <td><?php  echo $row['invest_duration'];?> Weeks</td>
                    <td>$<?php  echo number_format($row['invest_amount'],2);?></td>
                    <td>$<?php  echo number_format($row['invest_amount']+$plan_return,2);?></td>
                    <td><?php  echo $payout_date;?> </td>
                    <td>
                        <?php
                            if($row['invest_status'] == 0){
                        ?>
                            <span class="text-warning">Pending</span>
                        <?php
                            }elseif ($row['invest_status'] == 2) {
                        ?>
                                <span class="text-primary">Progress</span>
                        <?php
                            }elseif ($row['invest_status'] == 1) {
                        ?>
                                <span class="text-success">Completed</span>
                        <?php
                            }else{
                        ?>
                            <span class="text-danger">Cancelled</span>
                        <?php
                            }
                        ?>
                    </td>
                    <td style="display:flex;">
                      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.2/css/all.min.css" integrity="sha512-Evv84Mr4kqVGRNSgIGL/F/aIDqQb7xQ2vcrdIwxfjThSH8CSR7PBEakCr51Ck+w+/U6swU2Im1vVX0SVk9ABhg==" crossorigin="anonymous" referrerpolicy="no-referrer" />

                      <?php
                            if($row['invest_status'] == 0){
                      ?>
                      <a onclick="return(confirm('This operation cannot be reversed. Are you sure you want to accept this investment application?'))" title="Accept investment application" class="text-primary" style="margin-right: 8px;" href="init/manage-investment.php?inv=<?php echo $row['investment_id']?>&action=accept&user=<?php echo $row['id']?>"><i class="fa-solid fa-thumbs-up"></i></a>
                      <a onclick="return(confirm('This operation cannot be reversed. Are you sure you want to confirm this investment record?'))" title="Release investment return" class="text-success" style="margin-right: 8px;" href="init/manage-investment.php?inv=<?php echo $row['investment_id']?>&action=confirm&user=<?php echo $row['id']?>"><i class="fa-solid fa-circle-check"></i></a>
                      <a onclick="return(confirm('This operation cannot be reversed. Are you sure you want to cancel this investment record?'))" title="Cancel investment" class="text-warning" style="margin-right: 8px;" href="init/manage-investment.php?inv=<?php echo $row['investment_id']?>&action=cancel&user=<?php echo $row['id']?>"><i class="fa-solid fa-rectangle-xmark"></i></a>
                      <a onclick="return(confirm('This operation cannot be reversed. Are you sure you want to permanently delete this investment record?'))" title="Delete Investment record permanently!" class="text-danger" style="" href="init/manage-investment.php?inv=<?php echo $row['investment_id']?>&action=delete&user=<?php echo $row['id']?>"><i class="fa-solid fa-trash"></i></a>
                      <?php
                            }elseif ($row['invest_status'] == 2) {
                      ?>
                      <a onclick="return(confirm('This operation cannot be reversed. Are you sure you want to confirm this investment record?'))" title="Release investment return" class="text-success" style="margin-right: 8px;" href="init/manage-investment.php?inv=<?php echo $row['investment_id']?>&action=confirm&user=<?php echo $row['id']?>"><i class="fa-solid fa-circle-check"></i></a>
                      <a onclick="return(confirm('This operation cannot be reversed. Are you sure you want to cancel this investment record?'))" title="Cancel investment" class="text-warning" style="margin-right: 8px;" href="init/manage-investment.php?inv=<?php echo $row['investment_id']?>&action=cancel&user=<?php echo $row['id']?>"><i class="fa-solid fa-rectangle-xmark"></i></a>
                      <a onclick="return(confirm('This operation cannot be reversed. Are you sure you want to permanently delete this investment record?'))" title="Delete Investment record permanently!" class="text-danger" style="" href="init/manage-investment.php?inv=<?php echo $row['investment_id']?>&action=delete&user=<?php echo $row['id']?>"><i class="fa-solid fa-trash"></i></a>
                      <?php
                            }elseif ($row['invest_status'] == 1) {
                      ?>
                      <span class="text-success">Released</span>
                      <?php
                            }else{
                        ?>
                            <span class="text-danger">Rejected</span>
                        <?php
                            }
                        ?>
                    </td>
                </tr>
                <?php
                }
            }
            ?>
                </tbody>
              </table> 


                <!--Table of Processing withrawals list--> 

              <table id="proWithdraw" class="table table-striped table-dark">
                <thead>
                  <tr>
                    <th scope="col">Date</th>
                    <th scope="col">Name</th>
                    <th scope="col">Amount</th> 
                    <th scope="col">Address</th> 
                    <th scope="col">Balance</th>
                    <th scope="col">Status</th>
                    <th scope="col">Action</th>


                  </tr>
                </thead>
                <tbody>
                  <?php
                     $sql = "SELECT a.*, b.fname, b.lname FROM transactions a, users b WHERE a.type = 'Withdraw' AND a.user_id = b.id AND a.status = 'Pending' ORDER BY a.id DESC ";
                    $res = mysqli_query($con, $sql);
                    while($row = mysqli_fetch_array($res)){ 
                                           
                   ?>
                  <tr>
                      <td><?php echo $row['date'];?> </td>
                      <td><?php echo $row['fname'] . ' ' . $row['lname'];?> </td>
                      <td><?php  echo number_format($row['amount'],8);?> &nbsp; BTC </td> 
                      <td><?php  echo $row['btc_addr'];?> </td>
                      <td><?php  echo number_format($row['balance'],8);?> &nbsp; BTC </td>
                      <td><?php  echo $row['status'];?></td>
                      <td><a href="init/confirmWithdraw.php?id=<?php  echo $row['id'];?>" title="Confirm Withdraw" ><i style="font-size: 15px; " class="fas fa-check-circle"></i></a>&nbsp; &nbsp;<a href="init/cancelWithdraw.php?id=<?php  echo $row['id'];?>" onclick="return confirm('If you delete this Account all data associated to this user will not be retrieved');"><i style="font-size: 15px; color:red;" class="fas fa-times-circle" title="Cancel Withdraw"></i></a> </td>
                  </tr>
                <?php 
                  }
                ?>
                  
                </tbody>
              </table>

               <!--Table of Complete withrawals list--> 

              <table id="comWithdraw" class="table table-striped table-dark">
                <thead>
                  <tr>
                    <th scope="col">Date</th>
                    <th scope="col">Name</th>
                    <th scope="col">Amount</th> 
                    <th scope="col">Address</th> 
                    <th scope="col">Balance</th>
                    <th scope="col">Status</th>
                    <th scope="col">Action</th>


                  </tr>
                </thead>
                <tbody>
                  <?php
                     $sql = "SELECT a.*, b.fname, b.lname FROM transactions a, users b WHERE a.type = 'Withdraw' AND a.user_id = b.id AND a.status = 'Completed' ORDER BY a.id DESC ";
                    $res = mysqli_query($con, $sql);
                    while($row = mysqli_fetch_array($res)){ 
                                           
                   ?>
                  <tr>
                      <td><?php echo $row['date'];?> </td>
                      <td><?php echo $row['fname'] . ' ' . $row['lname'];?> </td>
                      <td><?php  echo number_format($row['amount'],8);?> &nbsp; BTC </td> 
                      <td><?php  echo $row['btc_addr'];?> </td>
                      <td><?php  echo number_format($row['balance'],8);?> &nbsp; BTC </td>
                      <td><?php  echo $row['status'];?></td>
                      <td><a href="init/confirmWithdraw.php?id=<?php  echo $row['id'];?>" title="Confirm Withdraw" ><i style="font-size: 15px; " class="fas fa-check-circle"></i></a>&nbsp; &nbsp;<a href="init/cancelWithdraw.php?id=<?php  echo $row['id'];?>" onclick="return confirm('If you delete this Account all data associated to this user will not be retrieved');"><i style="font-size: 15px; color:red;" class="fas fa-times-circle" title="Cancel Withdraw"></i></a> </td>
                  </tr>
                <?php 
                  }
                ?>
                  
                </tbody>
              </table> 

               <!--Table of Camcelled withrawals list--> 

              <table id="canWithdraw" class="table table-striped table-dark">
                <thead>
                  <tr>
                    <th scope="col">Date</th>
                    <th scope="col">Name</th>
                    <th scope="col">Amount</th> 
                    <th scope="col">Address</th> 
                    <th scope="col">Balance</th>
                    <th scope="col">Status</th>
                    <th scope="col">Action</th>


                  </tr>
                </thead>
                <tbody>
                  <?php
                     $sql = "SELECT a.*, b.fname, b.lname FROM transactions a, users b WHERE a.type = 'Withdraw' AND a.user_id = b.id AND a.status = 'Failed' ORDER BY a.id DESC ";
                    $res = mysqli_query($con, $sql);
                    while($row = mysqli_fetch_array($res)){ 
                                           
                   ?>
                  <tr>
                      <td><?php echo $row['date'];?> </td>
                      <td><?php echo $row['fname'] . ' ' . $row['lname'];?> </td>
                      <td><?php  echo number_format($row['amount'],8);?> &nbsp; BTC </td> 
                      <td><?php  echo $row['btc_addr'];?> </td>
                      <td><?php  echo number_format($row['balance'],8);?> &nbsp; BTC </td>
                      <td><?php  echo $row['status'];?></td>
                      <td><a href="init/confirmWithdraw.php?id=<?php  echo $row['id'];?>" title="Confirm Withdraw" ><i style="font-size: 15px; " class="fas fa-check-circle"></i></a>&nbsp; &nbsp;<a href="init/cancelWithdraw.php?id=<?php  echo $row['id'];?>" onclick="return confirm('If you delete this Account all data associated to this user will not be retrieved');"><i style="font-size: 15px; color:red;" class="fas fa-times-circle" title="Cancel Withdraw"></i></a> </td>
                  </tr>
                <?php 
                  }
                ?>
                  
                </tbody>
              </table>
            
          </div>
           
         </div>
  
     </div>

    <!-- Optional JavaScript -->
    <script type="text/javascript">
      var profileCard = document.getElementById('profileCard');
      var profileBtn = document.getElementById('profileBtn');
      profileBtn.addEventListener("click", function(){
            if (profileCard.style.display == "none") {
              profileCard.style.display = "block"
            }else{
              profileCard.style.display = "none"
            }
        }); 

    </script>
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <script type="text/javascript">
      $('document').ready(function(){
        $('#allWithrawals').show();
        $('#proWithdraw').hide();
        $('#comWithdraw').hide();
        $('#canWithdraw').hide();
        $('#allWith').css("color", "#007bff");
        $('#proWith').css('color','gray');
        $('#comWith').css('color','gray');
        $('#canWith').css('color','gray');

      })
      $('#allWith').click(function(){
        $('#allWithrawals').show();
        $('#proWithdraw').hide();
        $('#comWithdraw').hide();
        $('#canWithdraw').hide();
        $('#allWith').css("color", "#007bff");
        $('#proWith').css('color','gray');
        $('#comWith').css('color','gray');
        $('#canWith').css('color','gray');
      });


      $('#proWith').click(function(){
        $('#allWithrawals').hide();
        $('#proWithdraw').show();
        $('#comWithdraw').hide();
        $('#canWithdraw').hide();
        $('#proWith').css('color','#007bff');
        $('#allWith').css('color','gray');
        $('#comWith').css('color','gray');
        $('#canWith').css('color','gray');
      });

       $('#comWith').click(function(){
        $('#allWithrawals').hide();
        $('#proWithdraw').hide();
        $('#comWithdraw').show();
        $('#canWithdraw').hide();
        $('#comWith').css('color','#007bff');
        $('#proWith').css('color','gray');
        $('#allWith').css('color','gray');
        $('#canWith').css('color','gray');
      });

        $('#canWith').click(function(){
        $('#allWithrawals').hide();
        $('#proWithdraw').hide();
        $('#comWithdraw').hide();
        $('#canWithdraw').show();
        $('#canWith').css('color','#007bff');
        $('#proWith').css('color','gray');
        $('#comWith').css('color','gray');
        $('#allWith').css('color','gray');
      });

    </script>
  </body>
</html>