<?php
session_start();
if (!isset($_SESSION['admin'])) {
  header("location:../");
  die();
}
include'../Account/init/connect.php';
include'init/functions.php';
?>

<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/style.css">
     <script src="https://kit.fontawesome.com/71a112e4a8.js" crossorigin="anonymous"></script>

    <title>Admin Panel </title>
  </head>
  <body>
     <div class="section">
  
          <div class="row nav">
            <p>Admin Panel</p>
            <div  class="profile">
             <a id="profileBtn" href="javascript:void(0);"><img src="../Account/images/profileAvater.png"></a>
            </div> 
          </div>
         <div class="row">
          <div class="col-md-2 left_sidebar">
            <ul>
              <li><a href="dashboard.php"> <i class="fas fa-align-justify"></i>Dashboard </a></li>
              <li  class="active"><a href="users.php"><i class="fas fa-users"></i>Users</a><span class="notification"><?php echo $newUsers; ?></span></li>
              <li><a href="withdrawals.php"><i class="fas fa-cloud-upload-alt"></i>Withdrawals</a><span class="notification"><?php echo $pendingWithdraw; ?></span></li>
              <li><a href="deposits.php"><i class="fas fa-cloud-download-alt"></i>Deposits</a><span class="notification"><?php echo $newDeposits; ?></span></li>
              <li><a href="invest.php"><i class="fas fa-cloud-download-alt"></i>Investments</a><span class="notification"><?php echo $newInvestments; ?></span></li>
              <li><a href="visitors.php"><i class="fas fa-users-cog"></i>Visitors</a></li>
              <li><a href="setting.php"><i class="fas fa-users-cog"></i>Setting</a></li>
            </ul>
          </div>
          <div class="col-md-10">
            <div id="profileCard" class="card profileCard" style=""> 
                  <div class="card-body">
                    <p class="card-text"><a href=""> <i class="fas fa-user"></i>ADMIN </a></p>
                    <p class="card-text"><a href=""><i class="fas fa-cog"></i>SETTING</a></p>
                    <p class="card-text"><a href="change-pass.php"><i class="fas fa-lock"></i>Change Password</a></p>
                    <p class="card-text"><a  style="color:red;" href="logout.php"><i class="fas fa-sign-out-alt"></i>LOGOUT</a> </p>
                  </div>
            </div>
            <div class="row">
              <p class="pageTitle">USERS</p>
            </div>
            <?php 
                        if(isset($_SESSION['error'])){
                                    echo
                                        '<center><div style="color:red; width:100%;" class="alert alert-danger">
                                        <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>
                                        <strong style="color:red;">'.$_SESSION['error'].'</strong> 
                                        </div></center>';
                                        unset($_SESSION['error']);
                                }else{
                                    
                                }
                            ?>
                            
                            
                <?php 
                        if(isset($_SESSION['success'])){
                                    echo
                                        '<center><div style="width:100%;" class="alert alert-success">
                                        <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>
                                        <strong style="color:green;">'.$_SESSION['success'].'</strong> 
                                        </div></center>';
                                        unset($_SESSION['success']);
                                }else{
                                    
                                }
                            ?>

            <div class="row pageSelections">
               <div class="card" >
                 
                <div class="card-body">
                   <ul>
                     <li><a href="javascript:void(0);" id="allUsersBtn">USERS</a> </li>
                   </ul>
                </div>
              </div>
            </div>

            <!--Table of the list--> 
            <table class="table table-striped table-dark" id="allUsersTable">
                <thead>
                  <tr>
                    <th scope="col">Date</th>
                    <th scope="col">Name</th>
                    <th scope="col">Username</th>
                    <th scope="col">Verification Code</th>
                    <th scope="col">Balance</th>
                    <th scope="col">Status</th>
                    <th scope="col">Action</th>


                  </tr>
                </thead>
                <tbody>
                  <?php
                     $sql = "SELECT U.reg_date, U.fname, U.verification_code, U.lname, U.username, U.status, U.plan, U.id, W.balance FROM users U, live_wallets W WHERE U.id = W.user_id ORDER BY id DESC ";
                    $res = mysqli_query($con, $sql);
                    while($row = mysqli_fetch_array($res)){ 
                                           
                   ?>
                  <tr>
                      <td><?php echo $row['reg_date'];?> </td>
                      <td><?php  echo $row['fname'] .' ' . $row['lname'];?> </td>
                      <td><?php  echo $row['username'];?> </td>
                      <td><?php  echo $row['verification_code'];?> </td>
                      <td><?php  echo number_format($row['balance'],2);?> &nbsp; USD </td>
                      <td><?php  echo $row['status'];?></td>
                      <td><a href="account.php?id=<?php  echo $row['id'];?>"><i style="font-size: 15px; " class="far fa-eye"></i></a>&nbsp; &nbsp;<a href="init/deleteAccount.php?id=<?php  echo $row['id'];?>" onclick="return confirm('If you delete this Account all data associated to this user will not be retrieved');"><i style="font-size: 15px; color:red;" class="fas fa-trash-alt"></i></a> </td>
                  </tr>
                <?php
                  }
                ?>
                  
                </tbody>
              </table>
            
          </div>
           
         </div>
  
     </div>

    <!-- Optional JavaScript -->
    <script type="text/javascript">
      var profileCard = document.getElementById('profileCard');
      var profileBtn = document.getElementById('profileBtn');
      profileBtn.addEventListener("click", function(){
            if (profileCard.style.display == "none") {
              profileCard.style.display = "block"
            }else{
              profileCard.style.display = "none"
            }
        }); 

    </script>
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <script type="text/javascript">
      $(document).ready(function(){
        $('#allUsersBtn').css('color','#5d78ff');
        $('#activeUsersBtn').css('color','gray');
        $('#inallUsersBtn').css('color','gray');
        $('#newUsersBtn').css('color','gray');
        $('#blockUsersBtn').css('color','gray');
        $('#allUsersTable').show();
        $('#activeUsersTable').hide();
        $('#inactiveUsersTable').hide();
        $('#newUsersTable').hide();
        $('#blockedUsersTable').hide();
      });

      $('#allUsersBtn').click(function(){
       $('#allUsersBtn').css('color','#5d78ff');
        $('#activeUsersBtn').css('color','gray');
        $('#inallUsersBtn').css('color','gray');
        $('#newUsersBtn').css('color','gray');
        $('#blockUsersBtn').css('color','gray');
        $('#allUsersTable').show();
        $('#activeUsersTable').hide();
        $('#inactiveUsersTable').hide();
        $('#newUsersTable').hide();
        $('#blockedUsersTable').hide();
      });

       $('#activeUsersBtn').click(function(){
       $('#activeUsersBtn').css('color','#5d78ff');
        $('#allUsersBtn').css('color','gray');
        $('#inallUsersBtn').css('color','gray');
        $('#newUsersBtn').css('color','gray');
        $('#blockUsersBtn').css('color','gray');
        $('#allUsersTable').hide();
        $('#activeUsersTable').show();
        $('#inactiveUsersTable').hide();
        $('#newUsersTable').hide();
        $('#blockedUsersTable').hide();
      });

       $('#inallUsersBtn').click(function(){
       $('#inallUsersBtn').css('color','#5d78ff');
        $('#allUsersBtn').css('color','gray');
        $('#activeUsersBtn').css('color','gray');
        $('#newUsersBtn').css('color','gray');
        $('#blockUsersBtn').css('color','gray');
        $('#allUsersTable').hide();
        $('#activeUsersTable').hide();
        $('#inactiveUsersTable').show();
        $('#newUsersTable').hide();
        $('#blockedUsersTable').hide();
      });

        $('#newUsersBtn').click(function(){
       $('#newUsersBtn').css('color','#5d78ff');
        $('#allUsersBtn').css('color','gray');
        $('#activeUsersBtn').css('color','gray');
        $('#inallUsersBtn').css('color','gray');
        $('#blockUsersBtn').css('color','gray');
        $('#allUsersTable').hide();
        $('#activeUsersTable').hide();
        $('#inactiveUsersTable').hide();
        $('#newUsersTable').show();
        $('#blockedUsersTable').hide();
      });

         $('#blockUsersBtn').click(function(){
        $('#blockUsersBtn').css('color','#5d78ff');
        $('#allUsersBtn').css('color','gray');
        $('#activeUsersBtn').css('color','gray');
        $('#inallUsersBtn').css('color','gray');
        $('#newUsersBtn').css('color','gray');
        $('#allUsersTable').hide();
        $('#activeUsersTable').hide();
        $('#inactiveUsersTable').hide();
        $('#newUsersTable').hide();
        $('#blockedUsersTable').show();
      });
    </script>
  </body>
</html>